// Skip to content
// Why GitHub?
// Team
// Enterprise
// Explore
// Marketplace
// Pricing
// Search
// Sign in
// Sign up
// masoudnemati
// /
// iran-map
// Public
// Code
// Issues
// 1
// Pull requests
// Actions
// Projects
// Wiki
// Security
// Insights
// iran-map/src/data/iranProvinces.js /
// @funXshow
// funXshow Fix spelling mistakes and add multiple cities (#14)
// …
// Latest commit 5bdfe9c on 10 Oct 2021
//  History
//  2 contributors
// @funXshow@masoudnemati
// 766 lines (761 sloc)  73 KB

// const iranProvinces = [
//   {
//     id: 1,
//     className: "alborz",
//     name: "البرز",
//     d: " M 322.03 227.95 C 319.84 226.68 321.35 222.19 323.96 223.37 C 330.39 224.41 336.80 225.64 343.16 227.04 C 348.44 228.07 352.49 231.90 357.48 233.68 C 359.80 234.56 362.17 235.33 364.52 236.14 C 364.83 237.64 365.15 239.15 365.47 240.67 C 360.74 242.31 355.77 243.14 351.10 244.90 C 346.81 246.02 347.83 251.28 346.16 254.43 C 343.86 256.42 340.68 257.36 338.89 259.94 C 337.06 262.50 335.71 265.36 334.23 268.13 C 334.13 265.83 334.02 263.53 333.92 261.24 C 332.28 261.00 330.64 260.76 329.01 260.53 C 328.87 263.09 328.72 265.66 328.57 268.23 C 327.94 266.28 327.30 264.32 326.70 262.37 C 321.87 262.27 317.03 262.45 312.20 262.11 C 312.10 259.41 311.57 256.67 312.03 253.98 C 314.93 250.92 319.36 250.12 322.83 247.88 C 327.95 244.74 330.84 238.90 331.54 233.06 C 328.32 231.46 324.89 230.16 322.03 227.95 Z",
//     cities: [
//       "آسارا",
//       "اشتهارد",
//       "شهر جديد هشتگرد",
//       "طالقان",
//       "كرج",
//       "گلستان تهران",
//       "نظرآباد",

//     ],
//   },
//   {
//     id: 2,
//     className: "ardabil",
//     name: "اردبیل",
//     d: " M 201.19 24.23 C 203.72 21.55 207.56 18.57 211.36 20.66 C 217.92 24.95 222.52 31.51 227.62 37.33 C 224.52 38.50 221.18 39.40 218.65 41.64 C 216.47 43.57 216.40 46.95 217.28 49.51 C 219.22 52.79 223.16 54.14 225.45 57.10 C 225.83 58.57 226.01 60.09 226.24 61.59 C 222.02 62.09 217.11 61.71 213.74 64.78 C 211.07 66.95 212.08 70.72 211.82 73.71 C 214.46 75.11 217.43 76.14 219.60 78.28 C 220.57 80.10 220.85 82.20 221.40 84.17 C 224.14 85.14 227.19 85.56 229.57 87.33 C 232.86 90.81 234.21 95.59 235.28 100.13 C 237.69 102.13 240.14 104.09 242.58 106.05 C 236.34 111.26 234.45 119.55 232.67 127.09 C 232.86 132.87 235.23 138.35 237.02 143.80 C 238.84 148.95 241.73 153.59 244.76 158.09 C 247.14 161.16 245.99 165.16 245.72 168.67 C 242.17 168.81 237.92 168.48 236.17 172.30 C 235.18 170.66 234.17 169.02 233.16 167.39 C 229.34 168.04 225.56 169.35 221.66 169.27 C 217.28 167.29 216.24 162.06 213.63 158.46 C 210.46 154.12 207.97 149.35 205.66 144.52 C 208.36 140.27 210.72 135.78 211.87 130.84 C 208.40 129.88 204.90 129.04 201.38 128.34 C 201.20 121.39 199.78 114.57 198.06 107.86 C 194.10 107.83 189.80 108.80 186.15 106.76 C 182.15 104.70 178.26 102.40 174.19 100.46 C 178.57 93.49 184.79 87.44 186.53 79.10 C 184.70 78.61 182.88 78.13 181.06 77.66 C 186.02 72.18 189.22 64.17 185.78 57.05 C 178.21 57.63 172.78 63.59 168.27 69.08 C 168.14 61.56 167.41 53.91 168.79 46.46 C 169.31 43.20 172.58 41.76 175.02 40.10 C 179.64 37.42 183.33 32.86 188.91 32.14 C 194.09 31.58 197.80 27.81 201.19 24.23 Z",
//     cities: [
//       "اردبيل",
//       "بيله سوار",
//       "پارس آباد",
//       "خلخال",
//       "سرعين",
//       "كيوي (كوثر)",
//       "گرمي (مغان)",
//       "مشگين شهر",
//       "مغان (سمنان)",
//       "نمين",
//       "نير",
//     ],
//   },
//   {
//     id: 3,
//     className: "azerbaijan-east",
//     name: "آذربایجان شرقی",
//     d: " M 156.91 51.75 C 158.98 48.94 162.93 50.02 165.91 49.46 C 166.17 55.54 165.54 61.67 166.21 67.73 C 166.41 69.73 168.38 70.67 169.63 71.98 C 171.54 69.45 173.29 66.77 175.51 64.50 C 178.08 61.87 181.66 60.67 184.92 59.18 C 184.89 62.73 185.30 66.51 183.60 69.78 C 181.99 72.88 179.56 75.44 177.34 78.10 C 179.43 79.18 181.61 80.06 183.83 80.85 C 181.88 85.06 179.64 89.16 176.67 92.74 C 174.71 95.40 171.84 98.29 172.86 101.91 C 177.20 105.18 182.34 107.19 186.99 109.98 C 189.77 111.83 192.95 109.87 195.81 109.24 C 197.84 116.28 198.50 123.60 199.92 130.76 C 203.01 131.23 206.10 131.71 209.18 132.23 C 207.67 135.96 205.62 139.45 204.14 143.19 C 203.35 145.06 204.32 147.04 204.98 148.80 C 207.07 154.03 210.89 158.26 213.54 163.18 C 214.84 165.63 216.54 167.85 218.54 169.78 C 210.83 165.75 202.17 169.35 194.00 168.89 C 187.76 168.20 182.89 172.64 178.51 176.40 C 175.52 179.17 171.97 181.21 168.77 183.69 C 166.19 185.57 165.98 189.00 165.13 191.82 C 160.42 193.53 155.34 193.50 150.65 191.76 C 150.93 186.99 151.96 181.82 149.71 177.36 C 146.62 173.38 140.75 172.22 136.03 173.44 C 131.47 174.40 129.21 178.91 126.40 182.15 C 121.05 177.94 117.85 171.61 112.15 167.81 C 115.31 165.93 120.75 165.28 121.33 160.99 C 119.72 152.62 111.98 147.75 106.68 141.76 C 107.92 139.99 111.10 138.66 110.16 136.07 C 108.11 131.80 103.76 128.65 98.94 128.52 C 95.09 128.44 91.83 126.44 89.22 123.75 C 89.68 118.30 90.73 112.91 92.60 107.76 C 94.41 103.48 90.34 100.02 87.57 97.38 C 84.63 94.36 80.30 94.08 76.35 93.88 C 77.04 91.64 77.13 88.84 79.32 87.45 C 82.52 84.94 85.95 82.75 89.14 80.22 C 89.20 74.21 88.46 68.12 89.43 62.16 C 90.65 59.82 92.91 57.97 95.36 57.04 C 102.01 58.68 108.10 62.15 114.80 63.72 C 118.64 64.55 122.36 65.93 126.24 66.54 C 128.94 66.31 131.35 64.77 134.05 64.44 C 137.65 64.82 141.13 65.97 144.72 66.44 C 148.99 61.71 152.90 56.69 156.91 51.75 Z",
//     cities: [
//       "آذرشهر",
//        "اسکو",
//       "اهر",
//        "بستان‌آباد",
//        "بناب",
//        "تبریز",
//        "جلفا",
//        "چاراویماق",
//        "خداآفرین",
//        "سراب",
//        "شبستر",
//        "عجب‌شیر",
//        "کلیبر",
//        "مراغه",
//        "مرند",
//        "ملکان",
//        "میانه",
//        "ورزقان",
//        "هریس",
//        "هشترود",
//        "هوراند",
//     ],
//   },
//   {
//     id: 4,
//     className: "azerbaijan-west",
//     name: "آذربایجان غربی",
//     d: " M 49.64 10.24 C 51.59 8.71 53.57 7.21 55.53 5.69 C 57.87 9.45 61.32 12.35 65.88 12.73 C 66.31 15.19 66.72 17.65 67.12 20.11 C 70.06 22.69 73.42 25.06 75.12 28.71 C 77.33 32.77 77.90 37.42 78.27 41.95 C 80.93 42.62 84.49 41.98 86.28 44.49 C 88.84 47.98 90.41 52.05 92.37 55.88 C 90.57 57.65 88.77 59.43 86.97 61.22 C 86.75 67.27 87.52 73.41 86.51 79.41 C 83.49 82.23 79.40 83.66 76.60 86.73 C 74.82 89.19 75.01 92.64 72.86 94.90 C 70.99 97.10 69.40 99.51 68.12 102.10 C 71.03 103.13 74.05 103.93 76.79 105.40 C 77.19 108.33 74.21 109.78 72.57 111.68 C 69.34 114.48 69.35 119.19 69.63 123.11 C 69.62 125.78 72.60 126.65 74.31 128.12 C 76.69 133.55 79.36 138.97 80.30 144.88 C 80.78 147.09 81.01 149.55 82.62 151.29 C 85.00 153.91 88.02 155.93 90.05 158.88 C 93.32 163.12 95.79 167.89 98.71 172.36 C 101.01 175.99 105.86 177.56 109.92 176.41 C 111.21 175.43 112.29 174.22 113.43 173.09 C 116.89 175.39 119.47 178.67 122.38 181.57 C 123.92 183.41 126.59 183.51 128.73 182.86 C 131.49 180.35 133.07 176.11 137.07 175.28 C 141.25 174.45 145.10 176.75 148.80 178.32 C 149.11 183.07 148.80 187.85 147.58 192.46 C 150.62 193.83 153.63 195.59 157.01 195.95 C 159.95 195.80 162.73 194.66 165.54 193.85 C 167.38 198.31 168.98 202.90 169.78 207.68 C 168.56 210.67 167.86 213.83 167.41 217.02 C 163.25 216.93 158.81 217.15 155.05 215.03 C 152.35 213.65 150.46 211.17 148.96 208.60 C 144.49 209.29 140.06 210.84 135.48 210.29 C 130.96 209.75 126.39 209.82 121.93 210.70 C 118.60 208.75 114.80 205.20 110.76 207.57 C 106.17 209.41 105.67 214.66 105.57 218.93 C 101.46 218.95 97.36 218.97 93.25 219.00 C 90.54 223.38 87.42 227.49 84.58 231.79 C 81.82 231.38 79.04 231.21 76.25 231.18 C 75.95 223.14 73.74 215.34 73.52 207.28 C 70.94 206.89 68.24 206.85 65.78 205.90 C 63.57 204.48 62.34 202.00 60.79 199.95 C 62.21 196.58 63.98 193.32 64.88 189.76 C 64.33 187.94 63.03 186.48 62.01 184.92 C 59.62 184.93 57.23 184.89 54.84 184.88 C 56.71 181.17 59.79 177.45 59.06 173.04 C 58.07 170.37 55.64 168.60 53.73 166.60 C 54.75 162.16 58.03 157.58 56.34 152.97 C 54.58 147.68 46.70 149.46 44.86 144.25 C 42.80 139.01 46.58 133.89 46.65 128.64 C 46.68 125.79 43.81 124.54 41.84 123.14 C 37.50 120.51 34.29 116.50 30.36 113.36 C 32.93 108.93 37.30 105.57 38.68 100.50 C 39.80 96.70 40.60 92.81 41.55 88.97 C 39.49 87.89 37.44 86.81 35.38 85.72 C 36.15 81.70 36.48 77.54 35.41 73.54 C 33.99 69.24 37.96 65.86 39.03 61.98 C 36.45 58.31 33.35 54.92 31.93 50.55 C 33.70 47.74 36.13 44.55 34.89 41.02 C 33.73 38.81 31.78 37.11 30.71 34.86 C 29.84 31.87 29.76 28.73 29.40 25.65 C 34.48 27.35 39.55 29.40 45.01 29.27 C 45.76 22.75 48.00 16.56 49.64 10.24 Z",
//     cities: [
//         "ارومیه",
//         "اشنویه",
//         "بوکان",
//         "باروق",
//         "پلدشت",
//         "پیرانشهر",
//         "تکاب",
//         "چالدران",
//         "چایپاره",
//         "چهاربرج",
//         "خوی",
//         "سردشت",
//         "سلماس",
//         "شاهین‌دژ",
//         "شوط",
//         "ماکو",
//         "مهاباد",
//         "میاندوآب",
//         "نقده",
//     ],
//   },
//   {
//     id: 5,
//     className: "bushehr",
//     name: "بوشهر",
//     d: " M 294.35 583.85 C 295.12 582.89 295.90 581.94 296.68 580.99 C 298.70 582.37 300.57 584.19 303.00 584.83 C 305.71 584.94 308.38 584.01 311.09 584.22 C 314.32 585.24 317.96 587.25 318.63 590.90 C 319.70 595.39 322.62 599.04 325.08 602.84 C 326.20 604.32 327.20 606.24 329.15 606.76 C 336.05 608.73 343.95 607.65 350.11 611.87 C 353.18 614.87 350.53 620.31 353.58 623.42 C 357.00 626.99 361.75 628.71 365.86 631.31 C 368.61 632.78 369.17 636.08 370.18 638.75 C 372.05 644.47 374.66 649.93 377.62 655.16 C 380.34 660.02 385.23 663.50 386.98 668.93 C 388.83 674.46 389.91 680.22 390.79 685.98 C 391.53 691.68 394.22 696.87 396.98 701.84 C 399.73 706.95 405.37 709.61 408.18 714.68 C 412.59 722.14 413.03 731.44 418.56 738.30 C 423.56 744.35 430.26 748.71 436.89 752.78 C 431.14 752.43 425.35 753.82 419.66 752.57 C 421.71 751.84 423.77 751.19 425.85 750.56 C 422.49 746.78 419.74 742.47 416.15 738.90 C 411.09 733.97 403.01 735.48 397.59 731.19 C 395.42 729.44 394.18 726.58 391.58 725.39 C 385.88 723.66 379.87 724.09 374.01 723.96 C 369.35 723.87 365.99 720.14 362.40 717.67 C 358.84 715.45 357.63 711.29 356.14 707.63 C 355.27 707.82 354.40 708.02 353.54 708.23 C 353.79 705.40 353.96 702.57 354.06 699.75 C 347.37 694.24 343.37 685.67 343.25 677.02 C 342.95 673.80 343.65 669.63 340.46 667.61 C 337.03 665.69 333.05 664.71 330.24 661.78 C 332.11 657.91 333.76 653.94 335.29 649.93 C 331.31 647.20 326.56 646.41 321.86 647.35 C 322.72 643.96 324.81 640.38 323.46 636.84 C 321.89 632.46 320.13 628.15 318.24 623.90 C 316.70 620.25 313.21 618.15 310.42 615.58 C 307.55 613.03 305.84 609.52 303.50 606.54 C 301.36 603.65 298.34 600.96 298.31 597.09 C 298.10 592.40 296.86 587.83 294.35 583.85 Z",
//     cities: [
//       "آبپخش",
//       "اهرم",
//       "برازجان",
//       "بندر دير",
//       "بندر ديلم",
//       "بندر كنگان",
//       "بندر گناوه",
//       "بوشهر",
//       "تنگستان",
//       "جزيره خارك",
//       "جم (ولايت)",
//       "خورموج",
//       "دشتستان - شبانکاره",
//       "دلوار",
//       "عسلویه",
//     ],
//   },
//   {
//     id: 6,
//     className: "chahar-mahaal-bakhtiari",
//     name: "چهارمحال و بختیاری",
//     d: " M 321.97 444.77 C 327.46 444.52 333.09 444.06 337.88 441.07 C 337.89 446.01 337.61 451.04 338.90 455.87 C 340.17 460.44 343.95 463.58 347.05 466.95 C 350.94 470.98 353.55 476.01 355.89 481.05 C 356.93 483.55 358.10 486.18 357.89 488.96 C 356.77 492.35 354.18 495.23 353.93 498.91 C 353.56 503.18 353.38 507.72 355.20 511.72 C 356.64 515.21 358.91 518.92 357.62 522.84 C 356.55 526.94 351.93 528.05 348.54 529.60 C 345.33 530.64 341.57 532.67 338.34 530.61 C 333.23 527.77 331.00 522.01 328.78 516.94 C 321.16 514.34 313.30 512.20 306.37 507.98 C 308.08 504.53 310.69 501.05 310.11 496.98 C 309.53 492.17 305.85 488.67 303.15 484.93 C 300.61 481.42 298.04 477.94 295.34 474.55 C 292.36 470.92 291.61 465.98 288.47 462.46 C 286.54 460.12 284.09 458.14 282.73 455.39 C 282.19 453.39 282.89 451.29 283.06 449.28 C 288.61 445.77 295.08 442.67 301.83 444.14 C 304.68 445.56 306.41 449.21 309.93 449.18 C 314.48 449.51 317.45 444.84 321.97 444.77 Z",
//     cities: [
//       "شهرکرد",
//       "بروجن",
//       "لردگان",
//       "فارسان",
//       "اردل",
//       "کوهرنگ",
//       "کیار",
//       "بن",
//       "سامان",
//       "خانمیرزا",
//     ],
//   },
//   {
//     id: 7,
//     className: "fars",
//     name: "فارس",
//     d: " M 385.80 509.42 C 389.98 505.16 394.41 501.12 399.35 497.75 C 400.89 500.90 401.65 505.17 405.26 506.64 C 411.48 509.20 418.39 509.30 425.02 509.09 C 429.98 509.10 433.89 505.30 438.71 504.84 C 443.07 505.49 446.53 508.54 449.96 511.09 C 454.33 514.61 459.44 517.77 461.85 523.08 C 467.20 534.17 469.66 546.45 475.45 557.36 C 477.89 561.51 480.72 565.44 483.74 569.19 C 486.71 572.88 490.65 575.93 492.48 580.43 C 494.80 585.97 494.58 592.12 496.21 597.84 C 496.99 600.77 499.88 602.29 502.22 603.88 C 508.68 607.83 515.45 611.93 519.52 618.55 C 522.23 622.23 523.10 627.50 527.41 629.82 C 531.80 632.41 537.05 632.21 541.96 632.28 C 545.17 640.06 547.38 648.26 548.26 656.64 C 550.84 660.10 552.56 664.08 553.82 668.19 C 552.24 669.01 550.67 669.84 549.10 670.67 C 554.00 674.55 558.17 679.26 563.26 682.92 C 566.03 684.98 569.20 687.49 569.38 691.26 C 569.51 697.98 566.13 704.22 566.09 710.92 C 567.33 714.38 570.64 716.59 571.99 720.00 C 571.89 725.06 567.32 730.21 562.03 729.86 C 559.03 730.33 554.97 728.90 552.99 731.92 C 549.24 736.04 549.93 744.11 543.41 745.34 C 538.06 745.05 533.50 741.12 528.07 741.08 C 525.79 741.78 523.79 743.31 521.43 743.74 C 515.30 743.47 509.15 743.52 503.03 742.99 C 498.41 742.56 494.64 745.71 490.95 747.99 C 490.92 752.24 490.85 756.50 490.79 760.76 C 489.05 762.04 487.32 763.34 485.59 764.64 C 479.76 763.66 473.88 762.97 467.96 762.87 C 464.96 762.89 462.29 761.45 459.67 760.20 C 455.57 757.99 450.74 759.59 446.40 758.45 C 443.22 756.39 441.75 752.44 438.35 750.61 C 432.74 747.44 427.32 743.86 422.69 739.35 C 413.86 731.05 415.47 716.82 406.44 708.60 C 399.89 703.43 395.90 695.72 393.66 687.82 C 392.92 681.03 391.36 674.37 389.35 667.85 C 387.75 662.68 383.03 659.45 380.38 654.90 C 376.71 648.53 373.74 641.76 371.49 634.77 C 369.10 627.16 359.28 627.09 354.88 621.25 C 353.64 618.15 354.45 614.63 353.68 611.42 C 349.85 608.26 345.03 606.13 340.04 605.88 C 335.83 605.62 331.67 604.87 327.62 603.69 C 326.57 600.83 325.45 597.94 323.54 595.53 C 322.42 593.82 320.48 592.20 321.05 589.93 C 320.93 587.90 323.29 587.00 324.95 586.82 C 327.74 587.56 330.16 589.30 332.96 590.04 C 336.51 588.44 339.57 585.93 343.18 584.45 C 346.64 583.00 349.79 580.93 352.54 578.40 C 351.84 575.71 351.12 572.98 351.41 570.18 C 351.81 566.23 350.23 562.48 348.98 558.83 C 352.81 560.66 356.40 562.94 359.93 565.29 C 364.49 568.54 371.88 567.82 374.98 562.90 C 376.38 559.50 375.87 555.37 378.69 552.59 C 379.05 549.92 379.25 547.23 379.82 544.60 C 381.24 538.24 385.25 532.81 386.68 526.44 C 387.38 522.59 387.11 518.66 387.12 514.77 C 383.72 513.59 380.05 513.01 376.92 511.20 C 375.89 509.52 375.36 507.61 374.67 505.80 C 378.16 507.61 381.82 509.18 385.80 509.42 Z",
//     cities: [
//       "آباده",
//       "آباده طشك",
//       "اردكان",
//       "ارسنجان",
//       "استهبان",
//       "اشكنان",
//       "اقليد",
//       "اوز",
//       "ایج",
//       "ایزد خواست",
//       "باب انار",
//       "بالاده",
//       "بنارويه",
//       "بهمن",
//       "بوانات",
//       "بيرم",
//       "بیضا",
//       "جنت شهر",
//       "جهرم",
//       "حاجي آباد-زرین دشت",
//       "خاوران",
//       "خرامه",
//       "خشت",
//       "خفر",
//       "خنج",
//       "خور",
//       "داراب",
//       "رونيز عليا",
//       "زاهدشهر",
//       "زرقان",
//       "سده",
//       "سروستان",
//       "سعادت شهر",
//       "سورمق",
//       "ششده",
//       "شيراز",
//       "صغاد",
//       "صفاشهر",
//       "علاء مرودشت",
//       "عنبر",
//       "فراشبند",
//       "فسا",
//       "فيروز آباد",
//       "قائميه",
//       "قادر آباد",
//       "قطب آباد",
//       "قير",
//       "كازرون",
//       "كنار تخته",
//       "گراش",
//       "لار",
//       "لامرد",
//       "لپوئی",
//       "لطيفي",
//       "مبارك آباد ديز",
//       "مرودشت",
//       "مشكان",
//       "مصير",
//       "مهر فارس(گله دار)",
//       "ميمند",
//       "نوبندگان",
//       "نودان",
//       "نورآباد",
//       "ني ريز",
//       "کوار",
//     ],
//   },
//   {
//     id: 8,
//     className: "gilan",
//     name: "گیلان",
//     d: " M 238.05 99.24 C 242.32 99.21 246.58 98.88 250.80 98.14 C 249.97 107.72 250.94 117.36 252.44 126.83 C 253.70 132.78 254.49 139.42 258.95 143.98 C 262.90 147.98 267.95 150.65 272.84 153.33 C 283.57 158.81 296.29 155.26 307.29 159.81 C 309.13 160.62 311.50 161.41 312.13 163.56 C 313.83 168.63 314.53 174.54 318.77 178.29 C 322.09 181.16 325.82 183.51 329.25 186.25 C 326.20 188.82 321.77 190.69 321.02 195.05 C 320.46 198.21 318.47 200.71 316.20 202.85 C 312.88 202.17 309.45 201.19 306.04 201.87 C 301.59 202.93 298.54 207.02 294.05 207.96 C 290.31 208.01 286.76 206.61 283.08 206.17 C 280.14 205.63 276.73 205.81 274.41 203.61 C 271.46 200.89 269.16 197.57 266.51 194.57 C 263.46 191.33 263.91 186.32 261.10 182.91 C 257.71 178.69 253.48 175.23 249.97 171.11 C 246.73 167.95 249.37 163.04 247.90 159.22 C 246.54 156.07 244.32 153.41 242.68 150.42 C 239.55 145.04 237.91 138.98 236.02 133.10 C 235.26 130.63 234.37 127.96 235.41 125.42 C 237.69 118.57 239.10 110.64 245.57 106.34 C 243.27 103.75 240.78 101.35 238.05 99.24 Z",
//     cities: [
//       "آستارا",
//       "آستانه اشرفيه",
//       "املش",
//       "بندرانزلي",
//       "خمام",
//       "رشت",
//       "رضوان شهر",
//       "رود سر",
//       "رودبار",
//       "سياهكل",
//       "شفت",
//       "صومعه سرا",
//       "فومن",
//       "كلاچاي",
//       "لاهيجان",
//       "لنگرود",
//       "لوشان",
//       "ماسال",
//       "ماسوله",
//       "منجيل",
//       "هشتپر",
//     ],
//   },
//   {
//     id: 9,
//     className: "golestan",
//     name: "گلستان",
//     d: " M 561.13 122.72 C 567.94 120.99 575.18 120.47 582.04 122.29 C 586.45 123.53 591.03 122.84 595.44 121.97 C 592.61 127.92 592.15 134.62 590.70 140.97 C 592.39 143.96 595.12 146.18 596.95 149.08 C 592.71 154.20 584.85 154.30 580.89 159.76 C 578.79 162.71 576.60 165.59 574.09 168.20 C 570.16 172.36 569.19 178.20 567.00 183.29 C 564.33 189.23 564.73 195.87 563.69 202.17 C 557.80 202.70 552.59 199.70 546.98 198.70 C 540.58 197.54 535.92 202.76 531.20 206.10 C 527.42 208.65 525.61 213.01 522.42 216.10 C 516.08 219.12 508.87 217.19 502.14 217.41 C 495.76 212.45 488.54 208.72 482.24 203.66 C 482.84 202.43 483.45 201.19 484.07 199.97 C 488.03 200.01 492.62 200.56 495.76 197.55 C 496.97 194.84 495.82 191.83 495.19 189.11 C 493.12 181.92 491.17 174.68 490.03 167.26 C 494.33 167.38 498.79 167.59 502.88 165.99 C 508.09 164.05 513.33 161.88 518.95 161.48 C 522.55 160.95 526.92 161.61 529.53 158.47 C 532.87 155.56 531.68 150.76 532.42 146.89 C 532.50 144.68 534.46 143.35 535.96 142.04 C 538.58 140.00 541.09 137.82 543.42 135.46 C 546.58 132.27 550.49 129.98 554.00 127.22 C 556.25 125.55 558.39 123.55 561.13 122.72 Z",
//     cities: [
//       "آزاد شهر",
//       "آق قلا",
//       "انبارآلوم",
//       "اینچه برون",
//       "بندر گز",
//       "تركمن",
//       "جلین",
//       "خان ببین",
//       "راميان",
//       "سرخس کلاته",
//       "سیمین شهر",
//       "علي آباد كتول",
//       "فاضل آباد",
//       "كردكوي",
//       "كلاله",
//       "گالیکش",
//       "گرگان",
//       "گمیش تپه",
//       "گنبد كاووس",
//       "مراوه تپه",
//       "مينو دشت",
//       "نگین شهر",
//       "نوده خاندوز",
//       "نوکنده",
//     ],
//   },
//   {
//     id: 10,
//     className: "hamadan",
//     name: "همدان",
//     d: " M 204.56 254.03 C 210.15 256.14 213.93 260.88 218.70 264.18 C 220.76 263.53 222.67 262.46 224.76 261.89 C 229.33 263.61 232.76 268.22 237.97 268.21 C 241.88 268.66 241.69 263.38 242.84 260.85 C 246.76 261.59 250.43 263.21 253.66 265.54 C 251.58 267.23 249.24 269.09 250.48 272.06 C 257.13 271.70 263.72 272.81 270.14 274.46 C 269.73 280.30 266.76 286.16 268.68 292.00 C 270.57 298.63 273.16 305.05 275.05 311.68 C 275.53 312.77 274.74 313.76 273.89 314.38 C 270.87 312.16 272.82 307.72 271.32 304.67 C 269.43 300.91 267.23 297.27 264.75 293.88 C 260.82 293.36 257.28 296.01 254.46 298.43 C 251.14 301.46 254.02 305.97 255.28 309.29 C 254.49 309.92 253.71 310.56 252.93 311.21 C 252.92 314.43 252.93 317.66 252.99 320.89 C 249.84 318.93 246.34 317.64 242.65 317.15 C 243.67 319.78 245.09 322.22 246.89 324.39 C 246.35 326.90 245.37 329.66 246.85 332.05 C 249.35 337.07 252.61 342.15 251.99 348.02 C 252.34 352.59 247.96 354.98 244.89 357.42 C 240.35 355.33 236.59 351.84 232.03 349.89 C 228.55 348.75 226.89 352.42 225.01 354.54 C 220.88 353.26 216.65 352.39 212.50 351.23 C 209.68 350.46 207.79 348.10 205.64 346.31 C 202.28 343.29 197.31 343.06 194.01 339.97 C 191.30 337.41 188.52 333.66 190.66 329.89 C 194.40 330.93 198.18 331.86 201.99 332.61 C 202.01 328.15 202.05 323.69 202.16 319.24 C 198.87 319.11 195.74 320.17 192.77 321.49 C 189.30 319.20 185.35 317.59 182.25 314.79 C 182.20 314.42 182.08 313.68 182.03 313.31 C 184.98 311.67 188.39 311.31 191.66 310.79 C 192.35 307.03 193.78 303.45 195.98 300.32 C 198.38 299.83 200.77 299.26 203.16 298.71 C 204.19 299.78 205.22 300.84 206.25 301.92 C 208.56 299.50 211.31 296.72 210.65 293.04 C 210.30 285.42 201.24 282.93 199.35 276.02 C 197.97 271.21 196.48 266.38 193.67 262.18 C 194.43 261.16 195.20 260.15 195.96 259.13 C 197.31 261.28 198.65 263.43 200.01 265.58 C 202.54 264.36 205.06 263.13 207.59 261.90 C 206.59 259.27 205.58 256.65 204.56 254.03 Z",
//     cities: [
//       "اسدآباد",
//       "بهار",
//       "تويسركان",
//       "رزن",
//       "كبودر اهنگ",
//       "ملاير",
//       "نهاوند",
//       "همدان",
//       "فامنین",
//       "درگزین",
//     ],
//   },
//   {
//     id: 11,
//     className: "hormozgan",
//     name: "هرمزگان",
//     d: " M 584.25 668.33 C 588.15 664.60 592.43 661.26 597.39 659.05 C 597.90 665.72 598.79 672.35 599.21 679.03 C 599.60 683.21 597.65 687.07 597.06 691.14 C 597.90 694.13 600.72 695.98 602.86 698.06 C 606.75 701.22 610.21 705.37 615.21 706.77 C 619.13 707.59 623.34 707.63 627.19 706.40 C 632.17 704.65 633.95 699.04 638.15 696.27 C 640.53 695.17 643.22 695.24 645.77 694.91 C 645.83 699.67 645.36 704.55 646.56 709.22 C 647.79 713.69 653.03 714.76 655.68 718.13 C 658.06 721.31 660.29 724.63 663.15 727.44 C 662.36 728.95 661.52 730.46 660.95 732.08 C 661.65 733.37 662.60 734.52 663.47 735.71 C 664.46 739.83 665.53 743.94 666.87 747.97 C 668.44 752.50 667.78 757.36 668.12 762.06 C 668.30 765.22 669.61 768.17 670.79 771.08 C 674.30 771.34 678.23 770.73 681.30 772.83 C 685.23 775.40 688.89 778.37 692.86 780.90 C 694.90 778.16 696.95 775.43 699.00 772.70 C 703.27 775.06 707.86 777.16 711.25 780.78 C 714.11 783.88 713.54 788.42 713.89 792.31 C 715.82 793.19 717.78 794.21 719.97 794.27 C 728.79 794.60 737.70 793.96 746.22 791.52 C 747.35 793.59 748.49 795.67 749.68 797.73 C 748.11 798.91 746.54 800.08 744.98 801.27 C 746.55 804.06 748.10 806.86 749.58 809.71 C 746.65 814.35 746.48 819.96 744.94 825.09 C 744.49 826.96 743.82 828.85 744.02 830.81 C 746.88 836.30 752.68 839.11 757.23 842.94 C 757.78 844.54 757.91 846.26 758.23 847.94 C 762.45 851.06 764.80 855.78 766.23 860.72 C 763.70 861.35 761.19 861.98 758.67 862.60 C 755.75 858.85 752.19 855.22 747.33 854.29 C 740.36 852.87 733.20 852.59 726.15 851.70 C 720.54 850.62 716.42 856.26 710.92 855.93 C 706.51 854.24 703.96 849.90 701.00 846.47 C 698.93 846.81 696.86 847.16 694.80 847.50 C 693.54 846.42 692.34 845.26 690.94 844.41 C 687.60 844.24 684.32 845.05 681.00 845.10 C 676.41 845.29 671.97 843.93 667.61 842.72 C 666.64 838.42 664.98 834.27 662.07 830.91 C 659.10 827.91 661.35 823.59 660.95 819.96 C 659.78 817.00 657.63 814.53 656.53 811.54 C 654.94 807.55 655.11 803.17 655.02 798.96 C 654.99 793.90 653.89 788.84 651.89 784.20 C 649.85 779.81 645.03 777.73 642.56 773.69 C 641.68 771.17 641.76 768.44 641.47 765.83 C 636.40 764.39 631.18 763.71 626.00 762.83 C 621.62 762.14 617.21 760.34 612.74 761.46 C 608.93 762.32 604.78 762.96 601.76 765.66 C 598.60 768.31 595.29 771.06 591.14 771.90 C 586.20 773.42 580.62 773.22 576.19 776.13 C 573.12 778.05 574.00 782.03 573.75 785.08 C 571.48 786.16 569.15 787.93 566.50 787.28 C 564.02 787.13 561.44 785.82 559.00 786.75 C 551.57 790.42 544.92 795.41 538.54 800.65 C 535.49 803.41 531.22 803.04 527.42 802.92 C 523.07 797.76 516.53 795.57 511.00 792.03 C 508.08 789.87 504.51 791.70 501.26 791.38 C 498.70 790.86 496.38 789.55 493.82 789.07 C 490.81 789.44 488.01 790.86 484.96 790.98 C 479.16 791.06 473.48 788.44 469.56 784.21 C 467.34 781.63 466.91 777.90 464.53 775.49 C 456.63 771.48 447.28 770.45 440.07 765.02 C 435.58 761.55 430.74 758.56 426.12 755.28 C 430.77 755.23 435.43 755.08 440.08 754.87 C 441.31 756.75 442.38 758.80 444.09 760.32 C 448.40 761.29 452.98 760.48 457.19 761.99 C 460.74 763.27 464.18 765.08 468.03 765.29 C 473.11 765.69 478.19 766.18 483.26 766.82 C 487.15 767.46 490.66 764.56 492.67 761.51 C 493.36 758.37 492.88 755.11 493.10 751.92 C 492.60 747.89 497.45 746.60 500.49 745.78 C 507.67 745.22 514.90 746.91 522.07 745.82 C 524.57 745.36 526.83 743.95 529.37 743.73 C 535.12 744.78 540.75 749.14 546.76 746.79 C 552.16 743.68 551.54 735.93 556.39 732.31 C 559.98 730.66 564.12 731.25 567.96 731.02 C 570.84 727.93 575.23 724.81 574.25 719.98 C 574.25 715.83 569.54 713.89 568.72 710.14 C 569.28 703.08 572.45 696.21 571.22 689.02 C 570.89 685.90 568.22 683.91 565.97 682.10 C 561.58 678.82 557.58 675.08 553.38 671.58 C 554.30 671.13 555.23 670.69 556.16 670.25 C 555.41 666.81 554.63 663.38 553.76 659.98 C 558.12 660.51 562.58 660.55 566.87 661.65 C 569.14 663.95 569.92 667.61 572.81 669.31 C 576.44 670.76 581.30 671.54 584.25 668.33 Z",
//     cities: [
//       "ابوموسي",
//       "انگهران",
//       "بستك",
//       "بندر جاسك",
//       "بندر لنگه",
//       "بندرعباس",
//       "پارسیان",
//       "حاجي آباد",
//       "دشتی",
//       "دهبارز (رودان)",
//       "قشم",
//       "كيش",
//       "ميناب",
//     ],
//   },
//   {
//     id: 12,
//     className: "ilam",
//     name: "ایلام",
//     d: " M 94.13 353.25 C 99.84 353.57 105.87 350.82 111.27 353.63 C 114.56 354.94 118.28 355.53 121.01 357.95 C 125.37 361.70 129.64 365.97 135.27 367.73 C 139.85 369.09 144.48 367.30 149.00 366.55 C 152.93 365.80 156.97 366.32 160.92 365.78 C 162.22 365.61 163.10 364.33 163.04 363.07 C 163.28 360.02 162.88 356.97 162.57 353.95 C 166.10 354.03 169.64 354.29 173.14 354.80 C 172.16 359.65 169.96 364.70 165.36 367.08 C 158.61 367.67 151.26 368.36 145.85 372.91 C 143.73 375.11 141.10 378.18 142.52 381.42 C 144.56 389.64 150.70 396.85 158.99 399.14 C 163.82 400.28 167.48 403.67 171.02 406.93 C 174.59 410.28 179.35 412.43 182.01 416.68 C 185.40 422.64 188.64 429.09 188.08 436.17 C 189.17 436.97 190.24 437.80 191.34 438.60 C 189.70 441.75 188.05 444.95 185.64 447.59 C 183.64 449.99 181.11 452.11 179.96 455.11 C 180.30 457.46 181.30 459.66 182.10 461.89 C 178.84 463.74 175.73 465.84 172.91 468.32 C 172.37 467.85 171.83 467.40 171.29 466.94 C 169.02 460.57 166.65 454.19 164.13 447.94 C 160.01 445.51 153.91 448.62 150.22 444.79 C 140.42 435.50 130.53 426.22 119.77 418.04 C 115.11 415.08 109.52 414.37 104.16 413.74 C 104.06 411.43 104.07 409.12 104.01 406.82 C 105.61 404.87 108.88 403.01 107.76 400.08 C 105.38 394.16 101.54 388.72 96.69 384.55 C 96.44 383.02 96.18 381.49 95.95 379.96 C 93.53 378.10 91.10 376.27 88.64 374.48 C 89.75 367.18 94.40 360.78 94.13 353.25 Z",
//     cities: [
//       "آبدانان",
//       "ايلام",
//       "ايوان",
//       "دره شهر",
//       "دهلران",
//       "سرابله",
//       "شيروان چرداول",
//       "مهران",
//     ],
//   },
//   {
//     id: 13,
//     className: "isfahan",
//     name: "اصفهان",
//     d: " M 381.47 334.52 C 386.57 332.17 391.56 335.74 396.54 336.62 C 404.69 338.04 413.08 335.96 421.20 337.87 C 429.67 339.62 437.27 344.55 446.02 345.13 C 464.62 346.95 483.34 345.54 501.99 346.11 C 511.15 346.75 519.83 342.92 528.95 343.02 C 539.60 343.03 550.26 342.95 560.91 343.09 C 560.99 348.06 560.81 353.03 560.94 358.00 C 561.05 363.01 562.28 367.97 561.73 373.00 C 561.31 377.02 561.07 381.06 560.67 385.08 C 560.13 389.99 556.76 393.87 554.11 397.82 C 551.51 397.89 548.87 397.70 546.33 398.30 C 540.37 404.03 540.73 413.09 536.98 420.04 C 535.07 423.71 530.64 424.64 527.02 425.73 C 520.11 427.30 513.13 428.69 506.58 431.45 C 497.07 435.06 488.72 441.62 478.51 443.31 C 470.49 444.96 463.19 438.93 455.21 440.14 C 451.93 441.56 449.73 444.54 446.84 446.54 C 444.53 448.21 441.67 448.74 439.00 449.53 C 438.37 457.67 440.24 466.01 437.88 473.99 C 436.30 480.27 433.62 486.41 433.71 493.00 C 433.74 496.40 435.09 499.57 436.27 502.70 C 431.92 504.46 427.71 506.83 423.04 507.63 C 418.58 507.77 414.27 506.38 409.93 505.61 C 408.18 505.10 406.08 504.92 404.80 503.49 C 403.16 501.11 402.41 498.27 401.42 495.59 C 394.13 496.17 390.18 502.89 384.90 506.95 C 381.51 506.78 378.53 504.96 375.54 503.57 C 373.50 506.19 372.70 510.23 375.07 512.88 C 378.41 514.90 382.29 515.77 385.93 517.13 C 385.10 521.75 384.43 526.44 382.70 530.83 C 381.14 534.93 378.70 538.73 377.85 543.09 C 377.12 546.56 376.54 550.07 375.53 553.48 C 371.33 551.06 367.12 548.63 363.09 545.95 C 357.47 542.40 355.10 535.77 349.99 531.66 C 354.01 529.92 359.17 527.94 360.04 523.05 C 361.73 515.50 354.87 509.50 355.90 501.97 C 355.42 497.42 358.97 494.13 360.17 490.09 C 360.65 483.30 356.84 477.22 353.57 471.57 C 349.24 464.31 339.91 459.48 340.14 450.03 C 339.34 446.39 342.05 440.04 336.98 438.95 C 334.33 439.71 331.99 441.22 329.41 442.16 C 325.20 443.69 320.33 441.94 316.35 444.28 C 314.01 445.33 311.77 447.23 309.06 446.94 C 306.44 445.55 304.75 442.99 302.82 440.83 C 296.10 441.25 289.24 442.20 283.68 446.33 C 284.33 443.80 284.97 441.26 285.60 438.72 C 281.99 435.90 277.44 435.92 273.11 435.55 C 269.28 435.13 269.59 430.19 270.56 427.49 C 272.39 424.12 276.83 424.02 280.07 422.81 C 280.04 419.77 280.02 416.73 280.03 413.70 C 282.65 413.19 285.33 412.82 287.81 411.77 C 290.10 410.46 291.81 408.34 293.43 406.29 C 296.73 402.37 295.51 396.64 298.54 392.56 C 301.05 389.01 303.20 384.09 308.01 383.37 C 314.64 382.00 321.28 380.65 327.94 379.43 C 331.77 378.94 333.96 375.37 337.19 373.70 C 338.91 373.16 340.72 372.98 342.51 372.69 C 344.36 368.62 347.04 365.03 349.31 361.20 C 351.43 357.88 347.71 354.53 348.37 351.06 C 348.98 347.68 349.84 344.35 350.41 340.97 C 350.82 339.48 350.90 337.55 352.36 336.66 C 361.91 333.87 372.12 338.30 381.47 334.52 Z",
//     cities: [
//       "آران و بیدگل",
//       "اردستان",
//       "اصفهان",
//       "برخوار",
//       "بوئین میاندشت",
//       "تیران و کرون",
//       "جرقویه",
//       "چادگان",
//       "خمینی‌شهر",
//       "خوانسار",
//       "خور و بیابانک",
//       "سمیرم",
//       "شاهین‌شهر و میمه",
//       "شهرضا",
//       "دهاقان",
//       "فریدن",
//       "فریدون‌شهر",
//       "فلاورجان",
//       "کاشان",
//       "کوهپایه",
//       "گلپایگان",
//       "لنجان",
//       "مبارکه",
//       "نایین",
//       "نجف‌آباد",
//       "نطنز",
//       "ورزنه",
//       "هرند",
//     ],
//   },
//   {
//     id: 14,
//     className: "kerman",
//     name: "کرمان",
//     d: " M 626.95 479.08 C 630.60 476.58 634.72 479.40 637.92 481.31 C 646.15 486.93 656.12 488.81 664.98 493.15 C 670.86 496.13 677.47 497.06 683.50 499.64 C 695.90 505.29 708.00 511.73 720.91 516.18 C 728.89 519.30 736.51 523.23 744.23 526.91 C 748.84 528.86 750.74 533.77 753.70 537.44 C 757.63 542.45 761.19 547.74 764.60 553.12 C 766.02 555.48 767.67 558.15 766.90 561.03 C 765.13 570.69 763.22 580.34 762.35 590.14 C 761.87 597.56 757.51 604.13 757.73 611.65 C 760.54 614.28 764.21 616.75 764.85 620.85 C 765.86 626.67 766.00 632.66 767.97 638.30 C 766.04 642.42 762.96 645.91 761.19 650.09 C 760.03 656.58 761.79 663.38 765.88 668.54 C 762.17 671.32 758.39 674.10 754.06 675.85 C 749.27 678.02 743.89 679.40 739.99 683.09 C 739.80 684.29 739.82 685.48 740.06 686.69 C 742.75 688.28 745.85 688.95 748.85 689.75 C 749.37 692.43 750.23 695.16 749.84 697.93 C 747.89 700.38 744.84 701.64 742.81 704.02 C 742.39 710.69 745.49 717.53 743.24 724.06 C 739.09 725.01 734.78 725.88 731.63 729.00 C 732.89 734.53 733.65 740.22 735.63 745.57 C 737.29 746.19 739.03 746.63 740.78 747.04 C 739.00 755.96 739.91 765.18 742.37 773.88 C 743.97 776.96 747.35 778.68 748.99 781.75 C 749.71 783.61 749.86 785.63 750.19 787.60 C 739.36 791.59 727.71 792.36 716.27 791.93 C 715.85 787.35 716.26 781.89 712.38 778.62 C 708.20 774.89 703.45 771.55 698.10 769.76 C 695.89 772.17 694.27 775.03 692.49 777.75 C 688.23 774.86 683.97 772.00 679.77 769.04 C 677.25 768.92 674.74 768.79 672.22 768.68 C 670.38 764.36 669.77 759.67 670.08 755.01 C 670.60 749.11 667.75 743.74 667.00 738.00 C 666.75 735.40 665.15 733.30 663.58 731.34 C 664.54 730.11 665.49 728.88 666.46 727.66 C 663.26 724.77 660.45 721.46 658.48 717.61 C 656.63 714.09 652.53 712.98 649.79 710.38 C 647.67 704.84 648.12 698.73 648.00 692.90 C 644.62 692.99 641.07 692.41 637.84 693.59 C 633.18 696.20 631.12 701.90 626.21 704.15 C 620.47 706.11 613.76 704.75 609.23 700.71 C 605.90 697.75 602.31 694.99 599.61 691.43 C 602.44 680.25 601.05 668.62 599.19 657.40 C 590.82 657.03 586.16 664.80 579.62 668.50 C 574.85 669.34 571.89 664.92 569.64 661.48 C 568.16 658.61 564.69 658.99 561.99 658.62 C 558.12 658.30 554.32 657.46 550.57 656.53 C 550.04 649.22 548.11 642.12 545.90 635.17 C 545.17 633.19 544.19 630.63 541.80 630.31 C 537.30 629.50 532.36 630.14 528.30 627.66 C 526.17 626.49 525.29 624.11 524.20 622.10 C 522.13 617.75 518.85 614.20 516.10 610.30 C 519.38 608.77 522.79 607.54 526.28 606.58 C 525.69 601.41 524.63 596.19 525.50 591.00 C 525.90 587.36 527.06 583.69 526.35 580.04 C 525.13 577.94 523.28 576.31 522.01 574.26 C 520.77 570.81 521.33 566.88 519.58 563.58 C 518.43 561.44 516.84 559.61 515.34 557.74 C 515.87 551.31 517.74 544.21 523.54 540.55 C 526.31 539.83 529.23 540.16 532.07 539.92 C 537.90 539.70 543.14 536.55 548.96 536.24 C 553.37 536.32 557.52 538.29 561.96 538.21 C 566.72 538.11 572.09 538.07 576.02 535.00 C 578.79 531.73 578.15 526.98 579.11 523.01 C 580.38 517.34 579.61 511.46 580.62 505.78 C 584.67 502.24 590.03 500.85 594.99 499.07 C 601.48 496.89 607.01 492.66 612.18 488.27 C 616.55 484.39 622.03 482.16 626.95 479.08 Z",
//     cities: [
//       "ارزوئیه",
//       "انار",
//       "بافت",
//       "بردسیر",
//       "بم",
//       "جیرفت",
//       "رابر",
//       "راور",
//       "رفسنجان",
//       "رودبار جنوب",
//       "ریگان",
//       "زرند",
//       "سیرجان",
//       "شهر بابک",
//       "عنبرآباد",
//       "فاریاب",
//       "فهرج",
//       "قلعه‌گنج",
//       "کرمان",
//       "کوهبنان",
//       "کهنوج",
//       "منوجان",
//       "نرماشیر",
//     ],
//   },
//   {
//     id: 15,
//     className: "kermanshah",
//     name: "کرمانشاه",
//     d: " M 113.19 279.57 C 119.06 284.39 124.49 289.99 128.04 296.77 C 129.56 299.72 131.97 302.04 134.45 304.19 C 134.79 305.92 135.05 307.68 135.59 309.38 C 140.41 310.50 145.35 311.08 150.17 312.22 C 152.68 308.07 156.18 304.66 158.79 300.58 C 160.26 297.42 164.26 299.41 166.91 299.13 C 167.42 297.90 167.94 296.69 168.45 295.48 C 170.98 295.03 173.51 294.58 176.04 294.10 C 176.05 292.30 176.06 290.51 176.07 288.72 C 179.96 291.69 185.12 292.80 188.32 296.67 C 189.67 298.13 190.97 299.65 192.29 301.15 C 191.15 303.86 190.18 306.64 189.35 309.46 C 185.86 309.75 182.41 310.50 179.20 311.91 C 180.09 314.15 180.65 316.82 182.76 318.29 C 184.91 319.92 187.35 321.09 189.73 322.35 C 189.84 323.85 189.96 325.35 190.08 326.85 C 193.13 324.61 196.41 322.70 199.95 321.33 C 199.93 324.19 199.88 327.05 199.83 329.91 C 197.00 329.11 194.17 328.34 191.33 327.64 C 188.92 330.34 186.06 332.65 182.48 333.55 C 177.81 339.36 173.05 345.15 169.39 351.69 C 166.36 351.81 163.34 351.93 160.31 352.04 C 160.51 356.01 160.77 359.98 161.01 363.96 C 155.68 363.98 150.26 363.49 145.03 364.81 C 141.74 365.58 138.15 366.56 134.93 364.98 C 128.50 362.77 123.85 357.68 119.10 353.09 C 116.82 352.92 114.46 353.06 112.26 352.35 C 110.59 351.46 109.23 350.11 107.78 348.92 C 102.30 350.80 96.42 351.87 90.78 349.99 C 91.16 353.26 92.11 356.73 90.83 359.93 C 89.23 364.12 87.58 368.30 86.51 372.67 C 84.54 370.59 82.46 368.60 80.81 366.25 C 78.90 363.54 78.33 360.17 76.74 357.30 C 75.52 355.37 73.71 353.91 72.09 352.33 C 76.39 347.08 81.80 341.47 80.98 334.09 C 78.61 331.18 75.72 328.74 73.50 325.70 C 75.66 325.11 77.82 324.52 79.99 323.96 C 80.05 322.14 80.12 320.32 80.20 318.51 C 83.38 319.27 86.52 320.14 89.64 321.12 C 90.44 316.84 88.87 312.76 87.08 308.95 C 88.36 306.95 89.51 304.80 91.28 303.17 C 93.13 301.65 95.57 301.21 97.77 300.42 C 98.76 297.00 98.55 292.85 101.00 290.07 C 104.77 288.60 109.04 289.10 113.01 288.46 C 113.05 285.49 113.10 282.53 113.19 279.57 Z",
//     cities: [
//       "اسلام‌آباد غرب",
//       "پاوه",
//       "ثلاث باباجانی",
//       "جوانرود",
//       "دالاهو",
//       "روانسر",
//       "سرپل ذهاب",
//       "سنقر",
//       "صحنه",
//       "قصر شیرین",
//       "کرمانشاه",
//       "کنگاور",
//       "گیلانغرب",
//       "هرسین",
//     ],
//   },
//   {
//     id: 16,
//     className: "khorasan-north",
//     name: "خراسان شمالی",
//     d: " M 607.40 112.72 C 611.89 111.54 616.49 110.68 621.13 110.29 C 626.43 110.10 631.43 116.09 636.56 112.76 C 638.19 111.92 639.74 110.94 641.32 109.99 C 643.80 113.58 646.49 117.03 649.46 120.23 C 649.98 123.08 649.52 126.75 652.24 128.62 C 654.39 130.38 657.34 129.88 659.92 130.10 C 667.53 129.96 674.42 133.59 681.57 135.66 C 686.43 136.98 690.48 140.66 692.45 145.26 C 693.26 148.68 692.62 152.26 693.31 155.70 C 694.68 158.63 697.53 160.45 699.87 162.55 C 695.77 163.82 691.74 165.27 687.76 166.88 C 687.82 169.17 687.89 171.47 687.98 173.76 C 689.37 175.52 690.89 177.22 691.88 179.26 C 692.47 182.91 688.39 184.63 686.01 186.46 C 685.96 191.32 685.97 196.17 685.97 201.03 C 679.18 201.37 672.25 200.27 666.42 196.62 C 661.18 194.05 657.40 189.41 652.40 186.53 C 648.63 185.28 644.55 186.03 640.66 186.00 C 634.10 186.36 627.54 185.40 620.99 185.97 C 618.12 186.11 615.72 187.97 614.12 190.24 C 610.33 195.43 607.75 201.36 605.20 207.23 C 600.05 203.78 595.75 199.27 590.69 195.70 C 590.96 193.18 591.50 190.63 591.17 188.10 C 590.50 186.41 589.46 184.92 588.52 183.39 C 591.42 182.04 594.47 180.41 594.74 176.80 C 591.36 176.78 587.75 177.89 584.50 176.68 C 582.68 173.42 581.04 170.04 578.56 167.22 C 580.67 163.97 582.62 160.31 586.12 158.33 C 590.68 155.64 596.21 154.22 599.68 149.95 C 598.22 146.25 595.26 143.49 592.63 140.62 C 594.53 134.95 595.27 128.98 597.07 123.28 C 598.55 122.74 600.03 122.19 601.53 121.65 C 602.84 118.41 603.49 113.81 607.40 112.72 Z",
//     cities: [
//       "اسفراین",
//       "بجنورد",
//       "جاجرم",
//       "شیروان",
//       "فاروج",
//       "گرمه",
//       "مانه و سملقان",
//       "راز و جرگلان",
//     ],
//   },
//   {
//     id: 17,
//     className: "khorasan-razavi",
//     name: "خراسان رضوی",
//     d: " M 716.74 145.50 C 717.84 144.45 718.96 143.40 720.07 142.36 C 728.00 145.26 734.62 151.18 743.10 152.57 C 745.49 152.72 745.89 155.46 746.65 157.24 C 748.22 162.63 750.47 168.50 755.58 171.47 C 762.66 174.52 770.17 176.61 777.07 180.05 C 780.25 183.18 782.81 186.91 786.06 189.99 C 789.65 193.37 790.09 199.60 794.99 201.54 C 801.00 202.05 807.01 200.64 813.04 201.02 C 820.66 201.41 828.22 200.34 835.82 199.96 C 834.93 205.33 833.36 210.60 832.94 216.05 C 832.47 220.93 836.47 224.62 837.21 229.23 C 836.76 233.14 834.95 236.74 833.80 240.47 C 836.17 242.59 839.02 244.44 840.49 247.36 C 840.73 250.47 839.83 253.59 840.32 256.70 C 840.82 259.15 841.78 261.47 842.64 263.82 C 839.82 268.32 837.58 273.24 837.35 278.63 C 836.68 278.73 835.33 278.94 834.66 279.05 C 834.17 282.42 834.77 285.75 835.73 288.98 C 836.12 293.03 834.93 297.05 834.81 301.10 C 834.62 305.96 832.15 310.23 830.25 314.57 C 829.13 316.85 828.09 319.37 825.90 320.83 C 823.19 322.68 820.11 323.93 817.53 325.98 C 820.20 330.15 824.27 333.16 827.18 337.15 C 823.91 337.15 820.27 336.27 817.35 338.18 C 813.24 340.86 812.01 346.18 807.98 348.95 C 803.92 351.95 800.00 355.12 795.96 358.14 C 792.47 355.76 789.25 352.81 785.20 351.41 C 779.93 350.18 774.23 352.09 769.18 349.72 C 765.73 347.98 761.85 347.65 758.05 347.87 C 747.69 348.31 737.25 347.26 726.96 348.86 C 723.66 349.16 721.41 351.83 718.99 353.78 C 716.11 352.14 713.04 350.93 709.92 349.86 C 704.52 348.50 703.64 339.41 697.08 341.18 C 689.87 342.48 682.66 340.55 676.21 337.39 C 677.54 333.69 679.41 330.01 679.37 326.00 C 678.38 321.03 673.60 318.28 670.93 314.31 C 669.50 310.58 671.13 305.89 668.37 302.61 C 665.68 299.23 662.44 296.33 659.67 293.01 C 655.16 292.99 650.63 292.60 646.15 293.18 C 642.01 293.97 639.25 297.55 635.49 299.14 C 632.39 299.61 629.24 299.33 626.13 299.43 C 625.84 304.72 625.90 310.87 621.71 314.79 C 616.23 320.04 608.11 320.10 601.01 320.00 C 603.13 315.69 605.76 311.65 608.86 307.98 C 612.38 303.77 614.93 298.75 619.06 295.07 C 623.48 291.06 630.41 291.94 634.67 287.69 C 637.86 283.99 637.30 278.62 639.56 274.44 C 641.08 271.25 643.92 268.59 644.37 264.95 C 640.59 257.94 631.92 255.13 628.37 247.88 C 625.19 241.03 622.38 233.57 623.09 225.89 C 623.38 221.61 626.29 218.14 627.12 214.02 C 627.79 210.99 625.69 208.01 622.93 206.95 C 620.56 207.20 618.31 208.02 615.98 208.45 C 613.16 209.19 610.50 207.67 607.89 206.87 C 610.58 201.29 613.09 195.53 616.87 190.58 C 619.01 187.81 622.86 188.12 625.98 188.00 C 633.35 188.10 640.71 187.85 648.07 188.13 C 652.50 188.16 655.56 191.71 658.75 194.27 C 665.49 199.87 674.10 203.79 683.01 203.38 C 684.65 203.26 686.57 203.14 687.69 201.75 C 688.43 197.33 687.97 192.83 688.12 188.38 C 690.46 186.28 693.77 184.42 694.15 180.98 C 694.94 176.73 690.54 174.37 688.90 170.97 C 689.47 169.33 690.78 168.08 692.44 167.57 C 696.39 166.10 700.44 164.88 704.13 162.80 C 701.27 160.39 697.76 158.58 695.63 155.46 C 694.76 152.56 695.08 149.47 694.99 146.48 C 700.16 147.51 705.15 145.84 709.62 143.34 C 711.97 144.12 714.35 144.83 716.74 145.50 Z",
//     cities: [
//       "باخرز",
//       "بردسکن",
//       "بجستان",
//       "بینالود",
//       "تایباد",
//       "تربت جام",
//       "تربت حیدریه",
//       "چناران",
//       "جغتای",
//       "جوین",
//       "خلیل‌آباد",
//       "خواف",
//       "خوشاب",
//       "داورزن",
//       "درگز",
//       "رشتخوار",
//       "زاوه",
//       "زبرخان",
//       "سبزوار",
//       "سرخس",
//       "ششتمد",
//       "صالح‌آباد",
//       "فریمان",
//       "فیروزه",
//       "قوچان",
//       "کاشمر",
//       "کلات",
//       "کوهسرخ ",
//       "گناباد ",
//       "گلبهار ",
//       "مشهد ",
//       "مه‌ولات ",
//       "نیشابور",
//     ],
//   },
//   {
//     id: 18,
//     className: "khorasan-south",
//     name: "خراسان جنوبی",
//     d: " M 667.98 315.38 C 671.54 318.30 675.60 321.39 676.76 326.10 C 677.19 330.42 673.64 334.52 675.09 338.81 C 677.80 341.89 682.23 342.43 686.02 343.40 C 690.73 344.61 695.57 343.48 700.34 343.63 C 703.18 346.13 704.77 350.00 708.33 351.68 C 711.83 353.31 715.43 354.86 719.19 355.81 C 722.85 354.17 725.62 350.48 729.93 350.45 C 740.25 349.61 750.63 350.15 760.98 350.03 C 764.61 349.85 767.77 351.80 771.14 352.79 C 776.85 353.73 783.38 351.77 788.39 355.53 C 791.30 357.18 794.17 361.01 797.86 359.14 C 802.29 356.97 805.56 353.09 809.73 350.50 C 809.79 354.69 809.89 358.91 810.84 363.01 C 812.16 368.31 810.94 373.75 810.71 379.11 C 817.18 383.14 824.85 383.43 832.25 383.17 C 826.11 391.51 818.22 398.98 815.06 409.11 C 813.84 412.98 816.54 416.38 818.46 419.46 C 824.25 427.89 825.15 438.34 827.72 447.97 C 829.16 455.22 832.21 462.49 830.62 469.98 C 829.18 476.62 831.13 483.27 831.42 489.92 C 831.66 494.69 832.21 499.47 833.81 504.01 C 838.68 505.34 846.45 504.74 847.62 511.12 C 849.14 515.23 845.34 518.28 843.32 521.35 C 837.89 528.04 840.53 537.12 839.86 544.98 C 839.04 552.47 842.62 559.20 845.15 565.98 C 841.95 566.51 838.56 567.61 835.37 566.58 C 831.52 563.99 830.18 559.20 827.26 555.78 C 823.74 551.12 817.97 549.37 812.93 546.93 C 810.72 546.00 808.48 544.55 805.98 544.93 C 802.87 545.39 800.00 546.75 797.08 547.82 C 788.03 551.38 778.38 553.18 769.41 556.97 C 765.68 550.36 761.52 544.00 756.93 537.95 C 753.23 533.08 750.17 527.25 744.46 524.42 C 735.65 520.02 726.77 515.70 717.53 512.28 C 708.16 509.17 699.59 504.20 690.49 500.45 C 694.53 492.22 697.80 483.54 703.01 475.93 C 704.58 473.46 706.47 470.95 706.67 467.92 C 704.48 464.92 700.64 463.58 698.61 460.48 C 697.22 455.19 698.77 449.63 697.74 444.29 C 696.81 441.26 694.33 439.09 692.13 436.95 C 687.71 432.98 683.76 428.52 680.01 423.92 C 676.49 419.40 677.50 413.29 676.99 407.96 C 676.94 403.14 674.51 398.88 672.32 394.75 C 673.81 390.69 675.34 386.64 676.73 382.54 C 672.68 382.91 668.23 383.00 664.90 385.69 C 661.59 387.99 659.31 391.78 655.42 393.20 C 653.65 393.98 652.37 392.03 651.45 390.83 C 645.95 381.85 641.38 372.30 637.68 362.44 C 637.01 360.79 638.30 359.25 638.89 357.79 C 641.28 353.37 643.36 348.79 645.31 344.16 C 648.20 337.64 649.88 330.66 653.08 324.27 C 656.23 324.00 659.67 324.33 662.49 322.61 C 665.21 321.02 666.51 318.01 667.98 315.38 Z",
//     cities: [
//       "بشرویه",
//       "بیرجند",
//       "خوسف ",
//       "درمیان",
//       "زیرکوه ",
//       "سرایان ",
//       "سربیشه ",
//       "طبس ",
//       "فردوس ",
//       "قائنات ",
//       "نهبندان",
//     ],
//   },
//   {
//     id: 19,
//     className: "khuzestan",
//     name: "خوزستان",
//     d: " M 213.78 415.80 C 218.26 416.54 222.46 414.41 226.87 414.21 C 229.63 415.65 231.72 418.10 234.52 419.49 C 238.37 420.97 242.72 420.83 246.41 422.79 C 250.79 425.24 253.92 429.50 258.48 431.68 C 261.38 432.54 264.46 431.86 267.41 431.65 C 268.31 433.77 269.24 435.88 270.15 438.00 C 274.15 438.07 278.29 437.68 282.16 438.92 C 282.99 444.66 279.62 450.17 280.59 455.93 C 281.49 458.87 284.14 460.74 286.04 463.01 C 289.22 466.22 289.80 471.02 292.60 474.50 C 296.66 479.46 300.05 484.92 304.09 489.90 C 306.36 492.72 307.37 496.25 308.37 499.68 C 305.15 504.09 303.97 509.59 300.93 514.07 C 296.68 517.71 290.43 517.70 286.08 521.25 C 285.88 529.05 287.62 536.82 286.97 544.67 C 293.64 549.44 301.37 552.24 309.21 554.45 C 308.48 557.62 307.34 560.73 307.06 563.99 C 308.12 568.98 311.56 573.76 309.82 579.05 C 309.56 582.22 305.63 582.45 303.16 582.49 C 300.78 581.49 299.07 579.39 296.92 578.01 C 294.75 579.53 293.14 581.78 290.79 583.04 C 281.94 586.65 273.81 591.75 265.07 595.61 C 265.06 592.31 265.06 589.02 265.06 585.73 C 261.22 584.86 257.26 584.72 253.36 585.30 C 252.94 583.62 252.52 581.94 252.10 580.27 C 249.48 580.01 246.72 579.89 244.40 578.50 C 241.27 576.66 239.43 573.39 236.66 571.13 C 233.86 570.02 231.88 573.70 231.61 576.04 C 232.33 578.47 233.87 580.58 234.57 583.03 C 234.65 585.96 234.36 589.72 231.57 591.43 C 225.37 595.31 217.98 596.71 210.76 597.00 C 209.53 590.40 207.20 584.07 206.50 577.38 C 201.34 572.83 195.00 568.71 192.35 562.10 C 191.70 553.63 191.52 544.88 194.05 536.67 C 187.77 533.39 180.58 533.33 173.67 533.27 C 174.33 524.39 173.67 514.93 177.91 506.81 C 181.02 500.53 183.07 493.79 186.53 487.68 C 181.83 482.29 176.22 476.83 175.18 469.41 C 178.16 466.69 181.68 464.67 184.85 462.18 C 184.00 459.69 183.16 457.20 182.30 454.71 C 187.75 448.55 192.97 442.13 196.90 434.87 C 199.81 429.16 201.60 422.95 204.41 417.20 C 206.65 414.41 210.72 415.76 213.78 415.80 Z",
//     cities: [
//       "آبادان",
//       "آغاجاری",
//       "امیدیه",
//       "اندیکا",
//       "اندیمشک",
//       "اهواز",
//       "ایذه",
//       "باغ‌ملک",
//       "باوی",
//       "بهبهان",
//       "حمیدیه",
//       "خرمشهر",
//       "دزپارت",
//       "دزفول",
//       "دشت آزادگان",
//       "رامشیر",
//       "رامهرمز",
//       "شادگان",
//       "شوش",
//       "شوشتر",
//       "کارون",
//       "کرخه",
//       "گتوند",
//       "لالی",
//       "ماهشهر",
//       "مسجدسلیمان",
//       "هفتکل",
//       "هندیجان",
//       "هویزه",
//     ],
//   },
//   {
//     id: 20,
//     className: "kohgiluyeh-boyer-ahmad",
//     name: "کهگیلویه و بویراحمد",
//     d: " M 306.25 510.92 C 310.15 512.18 313.64 514.46 317.56 515.69 C 320.40 516.77 323.54 517.23 326.11 518.94 C 330.08 523.29 331.57 530.08 337.33 532.67 C 341.10 533.56 345.02 533.05 348.85 533.01 C 353.29 537.68 355.98 543.95 361.46 547.60 C 365.03 550.14 369.12 551.91 372.53 554.69 C 374.49 556.08 374.12 558.86 373.73 560.92 C 371.13 565.22 364.66 566.25 360.71 563.19 C 356.38 560.17 352.08 556.62 346.51 556.47 C 346.97 559.92 347.93 563.27 348.67 566.66 C 349.27 570.51 349.16 574.43 349.72 578.29 C 344.16 581.56 338.16 584.04 332.97 587.93 C 330.71 586.81 328.52 585.43 326.02 584.94 C 323.64 584.77 321.32 585.39 319.01 585.84 C 316.69 584.57 314.19 583.48 312.33 581.56 C 311.64 578.76 312.28 575.81 312.04 572.97 C 312.03 569.73 310.51 566.81 309.35 563.89 C 310.50 560.33 311.14 556.63 311.38 552.90 C 303.87 549.90 295.17 548.54 289.18 542.73 C 288.59 535.92 289.62 528.96 288.17 522.18 C 292.04 520.73 296.04 519.62 299.77 517.82 C 302.72 516.38 304.04 513.17 306.25 510.92 Z",
//     cities: [
//       "باشت",
//       "بهمئی",
//       "بویراحمد",
//        "چرام ",
//       "دنا ",
//       "کهگیلویه",
//        "گچساران ",
//       "لنده ",
//       "مارگون",
//     ],
//   },
//   {
//     id: 21,
//     className: "kurdistan",
//     name: "کردستان",
//     d: " M 111.49 209.59 C 114.21 207.95 116.74 210.72 119.12 211.78 C 121.64 213.79 124.82 212.37 127.65 212.12 C 131.48 211.47 135.20 213.04 139.02 212.98 C 141.77 212.78 144.37 211.70 147.10 211.40 C 150.53 213.45 152.91 217.09 156.83 218.33 C 160.72 219.53 164.86 219.09 168.87 219.11 C 169.49 216.49 170.10 213.88 170.71 211.26 C 178.95 214.47 187.99 214.82 196.22 218.02 C 198.35 218.75 199.36 220.93 199.90 222.95 C 202.06 230.20 200.87 237.85 199.72 245.16 C 203.63 248.95 208.96 250.85 212.60 254.96 C 208.49 253.46 204.47 251.72 200.32 250.34 C 201.73 254.15 203.38 257.87 205.10 261.55 C 203.58 261.79 202.06 262.01 200.55 262.26 C 199.39 260.41 198.29 258.51 196.82 256.89 C 193.99 256.65 192.32 259.72 191.51 262.01 C 192.43 265.20 194.27 268.03 195.29 271.19 C 196.44 274.37 197.01 277.88 199.17 280.60 C 202.17 284.57 206.74 287.43 208.61 292.21 C 209.70 294.84 207.30 297.07 206.12 299.21 C 205.39 298.06 204.65 296.92 203.90 295.79 C 200.39 296.91 196.90 298.39 193.18 298.57 C 190.78 296.76 189.26 294.05 186.89 292.22 C 184.48 290.54 181.59 289.65 179.34 287.73 C 177.95 286.22 176.48 284.80 175.04 283.35 C 173.78 286.39 173.87 289.72 173.82 292.95 C 170.81 292.97 167.80 292.98 164.79 293.00 C 165.08 294.40 165.38 295.79 165.67 297.19 C 163.69 296.86 161.73 296.39 159.75 296.04 C 157.09 298.79 154.79 301.86 152.92 305.20 C 151.62 305.79 150.34 306.42 149.03 307.01 C 148.91 307.78 148.67 309.33 148.55 310.10 C 145.62 309.13 142.70 308.11 139.84 306.96 C 139.07 307.11 138.30 307.25 137.53 307.38 C 137.12 305.13 136.87 302.64 134.78 301.28 C 130.35 297.76 128.45 292.24 124.86 288.03 C 121.52 283.74 117.08 280.51 113.41 276.54 C 109.90 272.49 106.83 268.00 104.78 263.02 C 106.09 261.98 107.49 261.04 108.62 259.80 C 109.20 258.07 109.46 256.25 109.82 254.47 C 113.07 254.14 116.58 254.41 119.50 252.70 C 121.64 251.50 123.61 250.04 125.62 248.65 C 124.81 247.38 124.01 246.12 123.21 244.86 C 114.19 245.60 105.27 243.90 96.27 243.82 C 93.67 239.83 90.39 236.34 86.52 233.57 C 89.41 229.16 91.91 224.39 95.56 220.55 C 99.66 219.90 103.80 221.05 107.90 221.35 C 108.24 217.36 107.31 211.92 111.49 209.59 Z",
//     cities: [
//       "بانه",
//       "بیجار",
//       "دهگلان",
//       "دیواندره",
//       "سروآباد",
//       "سقز",
//       "سنندج",
//       "قروه",
//       "کامیاران",
//       "مریوان",
//     ],
//   },
//   {
//     id: 22,
//     className: "lorestan",
//     name: "لرستان",
//     d: " M 171.72 351.96 C 176.06 345.43 180.24 338.53 186.62 333.75 C 188.66 336.55 190.54 339.50 192.97 341.99 C 195.64 344.81 199.70 345.35 202.95 347.25 C 205.96 349.17 208.04 352.49 211.61 353.50 C 215.69 354.71 219.84 355.81 224.08 356.20 C 227.77 357.22 229.04 350.44 232.75 352.61 C 236.85 355.37 240.84 358.39 245.60 359.98 C 244.63 363.95 243.74 367.94 242.90 371.94 C 244.43 373.53 245.94 375.16 247.44 376.79 C 251.11 377.40 254.95 378.74 258.64 377.67 C 261.84 374.84 262.64 369.83 266.69 367.90 C 267.69 367.32 268.72 366.78 269.75 366.24 C 271.54 367.47 273.35 368.66 275.15 369.89 C 274.59 374.33 274.74 378.99 277.82 382.55 C 280.85 381.79 283.87 380.99 286.88 380.15 C 288.80 384.17 290.75 388.17 292.73 392.16 C 295.17 396.78 294.37 403.00 290.37 406.51 C 287.40 410.42 282.34 411.15 278.02 412.74 C 277.92 415.37 277.81 417.99 277.71 420.62 C 274.22 421.82 270.84 423.53 268.57 426.54 C 266.52 429.39 262.73 430.91 259.38 429.49 C 254.54 427.27 251.43 422.55 246.69 420.17 C 243.08 418.46 238.94 418.61 235.25 417.15 C 232.32 415.67 230.17 412.79 226.93 411.89 C 224.09 411.44 221.39 412.75 218.67 413.34 C 213.96 414.63 209.04 413.37 204.29 414.22 C 202.10 415.60 201.29 418.24 200.27 420.48 C 198.08 426.16 195.76 431.80 193.04 437.26 C 189.61 434.20 190.27 429.34 188.77 425.38 C 186.81 420.14 184.54 414.64 179.94 411.15 C 175.45 407.60 171.11 403.88 166.68 400.26 C 162.55 396.77 156.64 396.88 152.44 393.51 C 147.94 390.13 145.88 384.47 144.50 379.23 C 145.79 373.69 151.79 372.09 156.48 370.52 C 159.50 369.42 162.76 369.72 165.90 369.97 C 168.28 367.64 170.88 365.52 172.99 362.93 C 174.47 360.60 174.71 357.74 175.36 355.11 C 174.14 354.06 172.93 353.01 171.72 351.96 Z",
//     cities: [
//       "ازنا",
//       "الیگودرز",
//       "بروجرد",
//       "پلدختر",
//       "چگنی",
//       "خرم‌آباد",
//       "دلفان",
//       "دورود ",
//       "رومشکان",
//       "سلسله ",
//       "کوهدشت",
//     ],
//   },
//   {
//     id: 23,
//     className: "markazi",
//     name: "مرکزی",
//     d: " M 330.72 261.69 C 331.47 265.12 331.99 268.59 332.38 272.08 C 334.26 270.43 336.16 268.80 338.03 267.13 C 339.38 270.29 341.32 273.51 340.83 277.09 C 340.13 281.86 337.28 285.91 334.94 290.01 C 332.60 293.85 330.64 298.14 327.04 301.00 C 324.28 303.23 320.81 304.15 317.53 305.28 C 311.88 306.90 307.89 312.22 301.69 312.29 C 299.50 315.48 298.72 319.28 297.95 323.01 C 297.36 326.23 295.24 328.85 294.19 331.90 C 295.14 337.73 296.20 343.56 296.56 349.48 C 302.05 348.98 307.38 347.19 312.91 347.15 C 316.68 349.98 318.68 354.94 323.24 356.75 C 330.91 358.44 337.99 353.64 345.51 353.30 C 346.93 355.42 348.88 358.48 346.97 360.87 C 344.79 364.07 342.47 367.20 341.06 370.84 C 339.34 370.89 337.62 370.96 335.91 371.01 C 333.50 373.52 331.19 376.69 327.51 377.27 C 320.14 378.38 312.80 379.74 305.57 381.55 C 300.79 383.45 298.68 388.62 295.77 392.51 C 293.63 389.04 292.12 385.25 290.28 381.62 C 289.54 380.38 288.64 378.70 286.98 378.72 C 283.60 378.48 280.24 378.98 276.88 379.21 C 277.27 376.09 277.70 372.98 278.21 369.89 C 275.52 367.47 272.60 365.31 269.45 363.52 C 267.08 365.00 264.64 366.37 262.13 367.62 C 260.53 370.75 259.41 374.25 256.99 376.88 C 252.52 376.20 248.13 374.37 245.06 370.95 C 246.63 366.84 247.79 362.58 248.56 358.24 C 251.15 355.70 254.18 352.90 254.16 348.97 C 254.99 343.27 252.91 337.79 249.98 333.02 C 247.92 330.04 249.15 326.39 248.98 323.07 C 247.86 321.78 246.47 320.78 245.16 319.72 C 248.36 321.22 251.66 322.50 255.00 323.65 C 255.01 318.66 254.23 313.07 258.00 309.12 C 256.75 306.29 255.62 303.42 254.66 300.49 C 257.54 298.89 260.39 297.23 263.17 295.46 C 264.68 298.36 266.51 301.07 268.34 303.78 C 270.88 307.23 269.04 312.09 271.41 315.59 C 273.80 317.42 277.28 316.12 277.17 312.92 C 276.63 304.24 271.54 296.58 270.37 288.03 C 270.84 283.46 272.32 279.04 272.33 274.40 C 275.08 274.69 277.94 275.46 280.69 274.75 C 281.88 273.82 282.88 272.67 283.92 271.59 C 293.14 271.14 300.88 265.32 309.87 264.06 C 314.59 264.23 319.31 265.22 324.04 264.38 C 325.54 266.81 327.04 269.23 328.65 271.58 C 329.85 268.40 330.38 265.05 330.72 261.69 Z",
//     cities: [
//   "آشتیان",
//     "اراک",
//     "تفرش",
//     "خمین",
//     "خنداب",
//     "دلیجان",
//     "زرندیه",
//     "ساوه",
//     "شازند",
//     "کمیجان",
//     "فراهان",
//     "محلات",
//    ],
//   },
//   {
//     id: 24,
//     className: "mazandaran",
//     name: "مازندران",
//     d: " M 326.21 191.38 C 327.80 189.98 329.58 188.83 331.32 187.63 C 339.36 192.31 346.79 198.02 355.18 202.09 C 360.80 204.99 367.28 205.00 373.24 206.80 C 381.38 209.00 389.35 213.00 398.02 212.08 C 404.49 211.86 409.62 207.08 415.96 206.33 C 419.81 205.83 423.74 205.80 427.50 204.73 C 436.32 202.18 445.11 199.48 453.99 197.15 C 460.79 195.83 467.66 194.89 474.52 193.89 C 474.67 194.70 474.96 196.33 475.11 197.14 C 477.11 197.66 479.11 198.17 481.12 198.68 C 481.01 200.79 480.91 202.91 480.80 205.02 C 486.42 210.40 493.22 214.23 499.84 218.22 C 495.89 220.58 491.16 222.76 489.40 227.35 C 487.65 231.70 486.36 236.40 483.01 239.87 C 479.60 243.44 477.22 248.15 472.86 250.67 C 469.80 252.58 466.16 251.62 462.86 251.10 C 460.42 252.68 458.03 254.73 455.02 254.98 C 452.48 255.05 450.14 253.89 447.78 253.13 C 443.18 251.24 438.07 253.05 433.41 251.43 C 428.32 250.19 424.00 246.98 418.97 245.64 C 415.23 248.33 412.83 252.40 409.47 255.50 C 407.64 257.10 405.70 259.59 402.95 258.84 C 398.46 258.06 394.40 255.76 390.59 253.37 C 386.49 250.83 384.51 246.19 380.99 243.06 C 377.40 240.46 372.57 241.01 368.74 238.99 C 367.10 237.37 366.07 235.24 364.40 233.65 C 361.15 231.90 357.33 231.51 354.18 229.53 C 351.18 227.71 348.00 226.22 344.76 224.91 C 341.89 223.81 340.09 221.17 337.66 219.43 C 334.50 217.14 330.74 215.87 327.62 213.54 C 324.05 210.91 320.93 207.74 317.68 204.74 C 319.42 202.79 321.29 200.87 322.31 198.42 C 323.48 196.02 324.00 193.11 326.21 191.38 Z",
//     cities: [

// "آمل",
// "بابل",
// "بابلسر",
// "بهشهر",
// "تنکابن",
// "جویبار",
// "چالوس",
// "رامسر",
// "ساری",
// "سوادکوه",
// "سوادکوه شمالی",
// "سیمرغ",
// "عباس‌آباد",
// "فریدون‌کنار",
// "قائم‌شهر",
// "کلاردشت",
// "گلوگاه",
// "محمودآباد",
// "میان‌دورود",
// "نکا",
// "نور",
// "نوشهر",
//     ],
//   },
//   {
//     id: 25,
//     className: "qazvin",
//     name: "قزوین",
//     d: " M 246.17 203.89 C 251.57 200.93 256.28 196.62 262.12 194.55 C 266.53 195.89 268.22 200.86 271.38 203.82 C 273.41 206.52 276.89 206.93 279.99 207.39 C 285.02 208.09 289.76 211.05 294.96 210.10 C 299.37 209.00 302.48 205.03 306.97 204.13 C 309.50 203.76 312.36 203.76 314.49 205.39 C 319.98 209.27 324.38 214.59 330.30 217.90 C 333.46 219.63 336.58 221.47 339.36 223.79 C 333.57 222.89 327.88 221.41 322.07 220.62 C 320.82 221.79 319.56 222.96 318.31 224.13 C 318.95 225.96 319.07 228.14 320.39 229.66 C 323.08 231.88 326.58 232.82 329.30 235.03 C 327.46 239.41 325.29 244.45 320.66 246.49 C 317.00 248.17 313.33 249.85 309.91 252.00 C 309.91 255.12 309.91 258.24 309.88 261.36 C 300.68 263.16 292.55 268.60 283.06 269.25 C 281.26 270.66 279.62 273.01 277.01 272.49 C 268.49 271.83 260.17 269.23 251.54 269.83 C 252.79 269.47 254.04 269.11 255.29 268.76 C 255.21 266.85 255.12 264.95 255.05 263.05 C 250.87 260.72 246.34 259.07 241.60 258.36 C 241.37 254.06 239.89 250.00 237.41 246.50 C 239.10 244.59 240.78 242.69 242.46 240.78 C 245.22 242.25 247.81 244.29 250.93 244.91 C 254.46 243.86 257.86 242.42 261.44 241.52 C 265.05 240.84 267.18 237.29 267.91 233.96 C 268.70 228.22 268.42 221.84 264.88 216.99 C 263.19 214.41 259.83 214.20 257.21 213.17 C 252.44 211.66 249.40 207.42 246.17 203.89 Z",
//     cities: [
//       "قزوین",
//       "اقبالیه",
//       "محمودآباد",
//       "نمونه",
//       "معلم‌کلایه",
//       "رازمیان",
//       "سیردان",
//       "کوهین",
//     ],
//   },
//   {
//     //writen by me, not copied and it's not alphabetize
//     id: 26,
//     className: "qom",
//     name: "قم",
//     d: " M 329.70 301.75 C 333.66 298.39 335.13 293.21 338.15 289.16 C 347.10 289.22 355.28 293.73 364.16 294.57 C 365.69 296.81 367.35 299.09 369.82 300.37 C 376.36 304.01 383.02 307.44 389.81 310.57 C 391.72 316.25 389.56 322.10 387.04 327.21 C 384.68 332.51 378.12 333.46 372.99 333.88 C 365.27 333.41 356.76 331.79 349.59 335.50 C 347.28 339.79 347.63 344.94 346.64 349.64 C 339.55 351.79 332.44 354.73 324.93 354.73 C 319.56 353.58 317.88 347.01 313.00 345.06 C 308.03 344.44 303.17 346.06 298.36 347.04 C 297.97 340.89 295.33 334.23 298.46 328.41 C 300.43 324.15 301.36 319.54 302.29 314.97 C 305.67 314.24 308.96 313.03 311.75 310.95 C 317.20 306.81 324.83 306.80 329.70 301.75 Z",
//     cities: ["دستجرد", "جعفریه", "سلفچگان", "کهک", "قم", "قنوات"],
//   },
//   {
//     id: 27,
//     className: "semnan",
//     name: "سمنان",
//     d: " M 576.33 168.11 C 579.47 171.33 581.61 175.30 583.19 179.47 C 586.19 179.60 589.19 179.57 592.18 179.22 C 590.03 179.94 587.17 180.29 586.53 182.91 C 587.07 185.46 588.39 187.73 589.57 190.02 C 588.91 192.03 588.27 194.04 587.62 196.04 C 591.61 199.17 595.61 202.29 599.39 205.68 C 603.27 209.46 608.91 210.18 614.03 210.96 C 616.82 211.46 619.36 210.00 621.83 208.95 C 622.98 210.15 625.09 211.01 624.99 212.97 C 624.12 217.15 620.90 220.56 620.81 224.96 C 619.80 233.77 622.98 242.33 626.80 250.10 C 630.23 256.69 638.54 258.67 642.04 265.17 C 640.84 269.24 637.35 272.17 636.24 276.29 C 634.97 279.67 635.09 283.78 632.55 286.54 C 628.50 289.37 623.04 289.10 619.09 292.14 C 613.47 296.31 610.41 302.78 606.09 308.10 C 598.18 317.30 594.66 329.45 586.52 338.50 C 584.66 340.73 581.79 341.64 579.00 342.01 C 569.99 343.53 561.05 340.64 552.03 340.92 C 542.36 341.14 532.69 340.76 523.03 341.06 C 514.35 342.07 505.83 344.63 497.02 344.30 C 483.03 343.64 469.02 344.16 455.02 343.95 C 448.94 343.79 442.92 342.63 437.19 340.64 C 431.42 338.68 425.83 336.01 419.75 335.21 C 415.52 334.73 411.26 334.95 407.02 334.97 C 407.03 332.34 407.05 329.72 407.09 327.10 C 403.57 323.27 399.60 319.91 395.76 316.42 C 394.03 314.66 391.80 312.72 391.99 310.00 C 391.89 305.63 395.53 302.64 398.29 299.77 C 398.05 297.21 398.29 294.47 397.12 292.10 C 395.06 288.27 391.25 285.76 389.14 281.97 C 389.96 278.71 391.75 275.82 393.18 272.81 C 395.40 273.16 397.77 273.11 399.86 274.08 C 403.47 276.46 405.59 280.86 409.85 282.31 C 413.81 283.38 418.08 282.76 421.98 284.20 C 425.50 285.42 429.15 286.82 432.97 286.31 C 437.96 286.07 441.84 282.62 445.73 279.90 C 448.25 278.00 451.07 276.39 453.09 273.91 C 453.78 268.30 451.84 262.82 450.86 257.35 C 454.14 257.26 457.50 257.03 460.48 255.50 C 465.48 252.96 471.88 255.22 476.38 251.36 C 479.86 248.15 482.21 243.94 485.44 240.50 C 488.63 237.07 489.85 232.49 491.56 228.27 C 493.31 223.88 497.96 221.62 502.21 220.26 C 508.62 218.71 515.48 221.48 521.77 218.94 C 526.58 217.38 527.93 211.87 531.53 208.82 C 535.04 205.89 538.60 202.67 542.98 201.16 C 549.27 200.11 554.73 204.84 560.97 204.58 C 563.07 204.47 565.48 203.15 565.78 200.89 C 566.33 196.49 565.93 191.88 567.82 187.74 C 570.67 181.20 572.35 174.12 576.33 168.11 Z",
//     cities: [
//       "ايوانكي",
//       "بسطام",
//       "دامغان",
//       "سرخه",
//       "سمنان",
//       "شاهرود",
//       "شهمیرزاد",
//       "گرمسار",
//       "مهدی شهر",
//     ],
//   },
//   {
//     id: 28,
//     className: "sistan-baluchestan",
//     name: "سیستان و بلوچستان",
//     d: " M 848.47 506.68 C 856.64 509.29 865.53 506.54 873.55 509.69 C 877.95 511.31 880.15 515.78 882.32 519.61 C 883.87 522.78 886.16 526.30 884.83 529.97 C 883.27 535.18 882.81 540.99 879.28 545.36 C 868.31 559.79 857.70 574.49 846.81 588.96 C 844.36 592.32 841.43 595.38 839.60 599.14 C 840.25 601.53 842.33 603.22 843.93 605.04 C 849.96 611.01 855.50 617.47 861.47 623.51 C 864.77 626.53 864.99 631.26 866.99 635.03 C 869.24 639.28 872.13 643.14 874.87 647.08 C 877.95 651.44 879.54 656.73 883.13 660.75 C 887.07 665.17 891.03 669.72 895.98 673.05 C 903.65 678.07 913.46 676.61 921.54 680.57 C 925.67 682.68 928.14 686.82 930.97 690.33 C 934.98 690.07 939.00 689.67 942.99 689.07 C 941.87 695.35 940.95 701.87 942.50 708.17 C 944.49 716.29 946.23 724.49 947.27 732.79 C 947.84 736.92 944.90 740.33 943.85 744.13 C 945.10 746.86 947.66 749.69 950.94 749.47 C 956.41 749.25 961.02 745.77 966.34 744.88 C 969.78 744.65 972.87 746.83 975.30 749.06 C 974.06 750.75 972.40 752.06 970.83 753.41 C 971.25 757.08 971.85 760.73 972.46 764.38 C 971.62 765.31 970.78 766.24 969.96 767.18 C 969.92 771.25 969.92 775.32 969.96 779.39 C 963.95 778.58 957.91 779.31 951.93 779.91 C 948.23 780.00 945.59 783.05 942.09 783.79 C 936.54 785.28 930.17 785.69 925.81 789.85 C 924.38 792.59 924.87 795.88 924.58 798.88 C 922.44 798.92 920.31 798.96 918.19 799.04 C 913.20 804.00 905.98 805.07 899.99 808.36 C 899.46 816.22 899.28 824.10 898.69 831.96 C 897.56 832.94 895.47 833.27 895.21 834.98 C 893.93 841.19 892.70 847.56 893.53 853.92 C 893.98 857.81 893.64 861.75 892.85 865.58 C 891.45 866.25 890.02 866.88 888.77 867.80 C 887.81 869.73 887.72 871.95 887.30 874.04 C 885.14 874.17 882.97 874.38 880.82 874.16 C 875.14 873.74 870.79 869.15 865.05 869.01 C 857.47 868.59 850.06 866.81 842.83 864.60 C 841.77 862.04 841.50 858.72 839.09 857.03 C 836.19 856.59 833.09 857.00 830.58 858.56 C 830.05 860.31 829.74 862.13 829.51 863.96 C 826.16 862.45 822.69 861.20 819.12 860.38 C 818.97 861.25 818.68 862.98 818.54 863.85 C 817.93 863.89 816.72 863.97 816.11 864.02 C 815.34 862.89 814.57 861.76 813.83 860.65 C 810.48 861.25 807.15 861.91 803.82 862.58 C 802.01 861.57 800.37 859.40 798.08 860.14 C 794.50 860.42 790.57 862.96 787.24 860.60 C 785.13 859.43 783.23 857.89 780.95 857.09 C 776.64 857.23 772.58 858.91 768.44 859.96 C 767.19 855.74 765.64 851.52 762.51 848.31 C 759.91 845.67 760.32 840.99 756.67 839.31 C 752.48 836.90 748.95 833.60 745.82 829.96 C 748.74 824.04 748.70 817.27 751.33 811.28 C 753.06 807.85 749.42 804.94 748.01 802.08 C 749.80 800.64 751.60 799.21 753.41 797.79 C 752.15 796.31 750.90 794.84 749.65 793.36 C 751.25 789.78 753.07 785.76 751.59 781.81 C 750.62 778.05 747.34 775.76 744.32 773.72 C 743.74 769.79 743.04 765.89 742.32 762.00 C 741.19 756.96 742.55 751.86 743.22 746.87 C 743.39 744.08 745.75 742.32 747.33 740.28 C 750.53 736.73 750.69 731.69 751.32 727.20 C 749.62 725.77 747.78 724.45 746.39 722.72 C 745.93 716.85 745.78 710.95 745.28 705.08 C 747.20 702.64 749.92 701.03 752.35 699.16 C 752.01 695.88 752.64 692.19 750.81 689.28 C 748.41 686.80 744.77 686.27 741.68 685.06 C 744.60 682.65 747.89 680.73 751.46 679.49 C 758.01 677.07 764.32 673.40 768.45 667.63 C 765.63 663.98 762.54 659.96 762.96 655.06 C 762.49 649.58 766.95 645.76 769.26 641.30 C 770.87 638.74 769.52 635.74 769.06 633.05 C 767.91 628.48 768.08 623.70 766.95 619.14 C 765.99 615.23 761.78 613.50 760.07 610.09 C 760.16 604.47 763.63 599.60 764.15 594.04 C 765.38 583.78 767.03 573.58 768.68 563.39 C 769.04 560.05 771.97 558.02 774.99 557.25 C 784.11 554.50 793.38 552.16 802.16 548.41 C 804.15 547.84 806.42 546.16 808.46 547.46 C 812.68 549.77 817.22 551.39 821.52 553.55 C 827.57 556.95 828.66 564.86 834.02 568.91 C 838.20 569.80 842.48 568.83 846.64 568.18 C 846.96 560.71 841.92 554.42 842.04 547.01 C 842.03 541.00 841.63 534.94 842.42 528.97 C 843.27 523.77 847.90 520.48 849.94 515.84 C 850.79 512.73 849.38 509.62 848.47 506.68 Z",
//     cities: [
//       "یرانشهر",
//       "بمپور",
//       "تفتان",
//       "چابهار",
//       "خاش",
//       "دشتیاری",
//       "دلگان",
//       "راسک",
//       "زابل",
//       "زاهدان",
//       "زرآباد",
//       "زهک",
//       "سراوان",
//       "سرباز",
//       "سیب و سوران",
//       "فنوج",
//       "قصرقند",
//       "کنارک",
//       "گلشن",
//       "لاشار",
//       "مهرستان",
//       "میرجاوه",
//       "نیک‌شهر",
//       "نیمروز",
//       "هامون",
//       "هیرمند",
//     ],
//   },
//   {
//     id: 29,
//     className: "tehran",
//     name: "تهران",
//     d: " M 364.94 243.08 C 368.96 241.52 373.40 242.51 377.34 243.84 C 380.40 244.84 382.07 247.78 384.07 250.06 C 387.05 253.82 390.98 256.76 395.30 258.83 C 399.27 260.74 403.82 259.99 408.07 260.10 C 412.20 256.29 415.97 252.13 419.36 247.66 C 423.85 250.54 428.68 253.24 434.10 253.78 C 438.93 254.17 443.80 254.20 448.58 255.06 C 448.86 261.35 450.52 267.45 451.15 273.70 C 446.59 276.08 442.63 279.39 438.31 282.16 C 434.14 284.80 428.84 284.30 424.46 282.49 C 420.34 280.68 415.78 281.12 411.46 280.32 C 406.17 278.89 403.92 272.84 398.84 271.06 C 396.16 270.67 392.21 269.81 390.74 272.81 C 388.83 275.84 386.86 279.17 386.79 282.85 C 389.96 288.15 396.47 291.74 396.20 298.69 C 393.38 301.34 391.14 304.50 389.31 307.89 C 383.29 304.87 377.33 301.74 371.39 298.58 C 369.05 297.46 367.47 295.39 366.14 293.25 C 357.32 290.80 348.56 287.53 339.29 287.51 C 341.25 283.60 343.48 279.52 343.23 274.99 C 343.18 270.97 340.29 267.84 339.15 264.15 C 340.63 259.84 345.54 258.62 348.44 255.56 C 349.51 252.96 349.80 250.13 350.32 247.39 C 355.29 246.31 360.16 244.82 364.94 243.08 Z",
//     cities: [
//       "اسلامشهر",
//       "بهارستان",
//       "پاکدشت",
//       "پردیس",
//       "پیشوا",
//       "تهران",
//       "دماوند",
//       "رباطکریم",
//       "ری",
//       "شمیرانات",
//       "شهریار",
//       "فیروزکوه",
//       "قدس",
//       "قرچک",
//        "ملارد",
//       "ورامین",

//     ],
//   },
//   {
//     id: 30,
//     className: "yazd",
//     name: "یزد",
//     d: " M 635.85 301.89 C 639.99 299.90 643.11 295.75 647.94 295.28 C 651.37 294.98 655.06 294.50 658.37 295.71 C 663.31 299.05 666.96 304.07 669.07 309.62 C 666.85 313.17 665.19 317.20 662.08 320.09 C 658.96 322.30 654.87 321.77 651.26 322.19 C 646.43 333.48 643.03 345.40 637.03 356.19 C 635.89 358.47 634.10 361.02 635.39 363.64 C 638.42 371.24 641.81 378.71 645.91 385.80 C 647.75 388.89 649.11 392.51 651.99 394.82 C 653.94 395.16 655.93 395.16 657.92 395.26 C 662.17 390.53 667.02 385.90 673.51 384.63 C 672.33 387.69 670.81 390.74 670.71 394.09 C 670.94 397.58 672.82 400.65 673.81 403.96 C 675.69 409.44 675.32 415.32 676.03 421.00 C 676.18 422.78 677.45 424.13 678.49 425.49 C 681.56 429.08 684.47 432.84 688.03 435.97 C 690.83 438.50 693.90 441.06 695.20 444.74 C 697.26 450.58 696.76 456.88 696.83 462.97 C 699.40 464.84 702.00 466.66 704.63 468.47 C 698.51 478.22 693.07 488.37 688.65 499.01 C 680.55 495.57 671.78 493.99 663.89 490.05 C 657.79 487.21 651.25 485.49 645.12 482.76 C 641.78 481.28 638.89 479.00 635.63 477.41 C 631.71 475.55 626.82 475.72 623.25 478.25 C 619.22 480.91 614.71 482.85 611.11 486.13 C 606.80 489.91 602.36 493.82 596.87 495.77 C 590.52 498.16 583.42 499.71 578.37 504.52 C 577.34 514.08 577.90 524.23 574.31 533.30 C 568.21 536.43 560.69 537.06 554.20 534.60 C 547.73 532.25 541.32 535.43 535.11 536.98 C 531.10 538.04 526.92 538.00 522.81 537.98 C 519.63 541.22 515.96 544.40 514.62 548.92 C 513.74 551.80 512.73 554.81 513.08 557.87 C 514.16 560.31 515.96 562.34 517.31 564.65 C 519.26 567.68 518.82 571.45 519.11 574.89 C 521.01 577.14 523.58 579.07 524.59 581.93 C 524.46 584.70 523.62 587.38 523.22 590.12 C 522.40 595.08 523.01 600.11 523.63 605.05 C 520.41 605.86 517.36 607.20 514.64 609.13 C 510.48 606.71 506.49 604.01 502.52 601.30 C 500.95 600.12 499.13 598.92 498.56 596.93 C 496.78 591.23 497.17 585.00 494.73 579.48 C 492.65 574.78 488.46 571.59 485.35 567.64 C 481.16 562.34 477.25 556.70 474.84 550.35 C 470.92 541.33 468.75 531.65 464.36 522.84 C 460.87 515.54 453.72 511.15 447.41 506.55 C 443.87 503.87 438.55 502.74 436.98 498.11 C 434.49 491.70 437.30 484.93 439.07 478.73 C 442.10 470.02 441.38 460.61 440.42 451.62 C 443.06 450.79 445.87 450.12 448.04 448.31 C 450.70 446.33 452.92 443.56 456.15 442.49 C 463.01 442.04 469.20 446.36 476.07 446.02 C 481.70 445.72 487.15 443.81 492.07 441.13 C 500.91 436.50 509.96 432.01 519.78 429.89 C 525.83 428.33 532.62 427.69 537.51 423.44 C 542.98 417.07 541.70 407.44 547.06 401.02 C 549.46 399.58 552.53 400.23 555.22 399.95 C 558.44 395.38 562.74 390.89 563.02 384.99 C 563.49 377.75 564.70 370.48 563.72 363.22 C 562.87 356.82 562.96 350.35 563.04 343.90 C 570.46 345.19 578.43 345.58 585.41 342.33 C 592.08 337.06 595.18 328.84 600.12 322.21 C 607.00 321.86 614.66 323.17 620.53 318.54 C 626.50 315.03 628.42 307.95 628.33 301.44 C 630.82 301.73 633.34 302.25 635.85 301.89 Z",
//     cities: [
//       "ابركوه",
//       "اردكان",
//       "اشكذر",
//       "بافق",
//       "تفت",
//       "مهريز",
//       "ميبد",
//       "هرات",
//       "يزد",
//     ],
//   },
//   {
//     id: 31,
//     className: "zanjan",
//     name: "زنجان",
//     d: " M 189.45 171.65 C 192.76 169.99 196.53 170.57 200.09 170.52 C 203.75 170.59 207.40 170.02 211.07 170.12 C 214.29 170.23 217.07 172.09 220.16 172.78 C 224.11 172.59 227.82 170.91 231.63 169.94 C 233.18 171.82 234.78 173.66 236.35 175.52 C 238.27 173.71 239.93 170.94 242.94 171.04 C 247.43 170.09 250.04 174.42 252.81 177.08 C 256.59 181.31 262.04 185.40 261.87 191.66 C 255.86 195.48 249.42 198.64 243.80 203.08 C 246.91 208.11 250.44 213.82 256.51 215.48 C 258.73 216.43 261.70 216.49 263.10 218.72 C 264.88 221.51 266.09 224.69 266.62 227.96 C 267.22 231.82 265.02 235.29 263.55 238.69 C 259.04 239.40 254.60 240.61 250.63 242.89 C 248.20 241.43 245.96 239.24 243.06 238.87 C 239.24 240.30 236.65 243.73 233.69 246.39 C 235.31 248.24 237.31 249.90 238.31 252.21 C 239.74 256.85 240.04 261.75 239.54 266.56 C 235.27 265.54 231.51 263.30 227.92 260.87 C 224.92 258.64 221.26 260.61 218.26 261.76 C 215.64 258.96 214.94 255.09 213.07 251.86 C 210.24 248.57 205.32 247.94 202.64 244.54 C 201.52 239.01 204.70 233.53 203.39 227.98 C 202.41 223.79 202.20 218.34 197.74 216.26 C 191.62 213.23 184.71 212.58 178.09 211.32 C 175.89 210.87 173.33 210.01 172.71 207.56 C 170.87 201.77 168.36 196.01 168.00 189.88 C 167.72 187.17 170.19 185.58 172.03 184.13 C 177.84 179.97 182.74 174.45 189.45 171.65 Z",
//     cities: [
//       "ابهر",
//       "ایجرود",
//       "خدابنده",
//       "خرمدره",
//       "زنجان",
//       "سلطانیه",
//        "طارم",
//       "ماهنشان",
//     ],
//   },
// ];

// export default iranProvinces;
